## enigma 1.10-1svn1592

=== Makefile ===
# Makefile.in generated by automake 1.8.5 from Makefile.am.
# Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



srcdir = .
top_srcdir = .

pkgdatadir = $(datadir)/enigma
pkglibdir = $(libdir)/enigma
pkgincludedir = $(includedir)/enigma
top_builddir = .
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
host_triplet = arm-unknown-linux-gnueabi
am__append_1 = install_memcard.txt
#am__append_2 = doc
DIST_COMMON = README $(am__configure_deps) $(srcdir)/Makefile.am \
	$(srcdir)/Makefile.in $(top_srcdir)/configure \
	$(top_srcdir)/intl/Makefile.in ABOUT-NLS AUTHORS COPYING \
	INSTALL compile config.guess config.sub depcomp install-sh \
	missing mkinstalldirs
subdir = .
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/codeset.m4 \
	$(top_srcdir)/m4/gettext.m4 $(top_srcdir)/m4/glibc21.m4 \
	$(top_srcdir)/m4/iconv.m4 $(top_srcdir)/m4/intdiv0.m4 \
	$(top_srcdir)/m4/intmax.m4 $(top_srcdir)/m4/inttypes-pri.m4 \
	$(top_srcdir)/m4/inttypes.m4 $(top_srcdir)/m4/inttypes_h.m4 \
	$(top_srcdir)/m4/isc-posix.m4 $(top_srcdir)/m4/lcmessage.m4 \
	$(top_srcdir)/m4/lib-ld.m4 $(top_srcdir)/m4/lib-link.m4 \
	$(top_srcdir)/m4/lib-prefix.m4 $(top_srcdir)/m4/longdouble.m4 \
	$(top_srcdir)/m4/longlong.m4 $(top_srcdir)/m4/nls.m4 \
	$(top_srcdir)/m4/po.m4 $(top_srcdir)/m4/printf-posix.m4 \
	$(top_srcdir)/m4/progtest.m4 $(top_srcdir)/m4/signed.m4 \
	$(top_srcdir)/m4/size_max.m4 $(top_srcdir)/m4/stdint_h.m4 \
	$(top_srcdir)/m4/uintmax_t.m4 $(top_srcdir)/m4/ulonglong.m4 \
	$(top_srcdir)/m4/wchar_t.m4 $(top_srcdir)/m4/wint_t.m4 \
	$(top_srcdir)/m4/xsize.m4 $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
am__CONFIG_DISTCLEAN_FILES = config.status config.cache config.log \
 configure.lineno configure.status.lineno
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/src/config.h
CONFIG_CLEAN_FILES = intl/Makefile
SOURCES =
DIST_SOURCES =
RECURSIVE_TARGETS = all-recursive check-recursive dvi-recursive \
	html-recursive info-recursive install-data-recursive \
	install-exec-recursive install-info-recursive \
	install-recursive installcheck-recursive installdirs-recursive \
	pdf-recursive ps-recursive uninstall-info-recursive \
	uninstall-recursive
am__installdirs = "$(DESTDIR)$(docdir)"
docDATA_INSTALL = $(INSTALL_DATA)
DATA = $(doc_DATA)
ETAGS = etags
CTAGS = ctags
DIST_SUBDIRS = m4 lib-src tools intl src data po etc doc
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
distdir = $(PACKAGE)-$(VERSION)
top_distdir = $(distdir)
am__remove_distdir = \
  { test ! -d $(distdir) \
    || { find $(distdir) -type d ! -perm -200 -exec chmod u+w {} ';' \
         && rm -fr $(distdir); }; }
DIST_ARCHIVES = $(distdir).tar.gz
GZIP_ENV = --best
distuninstallcheck_listfiles = find . -type f -print
distcleancheck_listfiles = find . -type f -print
ACLOCAL = ${SHELL} /home/harbaum/enigma/svn/enigma-1.10/missing --run aclocal-1.8
ALLOCA = 
ALL_LINGUAS = de fr nl it es sv ru hu pt fi uk be el
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/harbaum/enigma/svn/enigma-1.10/missing --run tar
AUTOCONF = ${SHELL} /home/harbaum/enigma/svn/enigma-1.10/missing --run autoconf
AUTOHEADER = ${SHELL} /home/harbaum/enigma/svn/enigma-1.10/missing --run autoheader
AUTOMAKE = ${SHELL} /home/harbaum/enigma/svn/enigma-1.10/missing --run automake-1.8
AWK = gawk
BUILDTOOLS_FALSE = 
BUILDTOOLS_TRUE = #
BUILDTTF2BMF_FALSE = 
BUILDTTF2BMF_TRUE = #
BUILD_INCLUDED_LIBINTL = no
CATOBJEXT = .gmo
CC = arm-linux-gnueabi-gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -Wall -g -O2 -DMAEMO -DTOUCHSCREEN -I/usr/include/dbus-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/lib/dbus-1.0/include  
CPP = arm-linux-gnueabi-gcc -E
CPPFLAGS = 
CXX = arm-linux-gnueabi-g++
CXXDEPMODE = depmode=gcc3
CXXFLAGS =  -DMAEMO -DTOUCHSCREEN -I/usr/include/dbus-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/lib/dbus-1.0/include   -DENABLE_ASSERT -g -DCXXLUA
CXXLUA_FALSE = #
CXXLUA_TRUE = 
CYGPATH_W = echo
DATADIRNAME = share
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
EXEEXT = 
GENCAT = gencat
GLIBC21 = yes
GMSGFMT = /scratchbox/tools/bin/msgfmt
GREP = /scratchbox/tools/bin/grep
HAVE_ASPRINTF = 1
HAVE_POSIX_PRINTF = 1
HAVE_SNPRINTF = 1
HAVE_WPRINTF = 0
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
INSTOBJEXT = .mo
INTLBISON = bison
INTLLIBS = 
INTLOBJS = 
INTL_LIBTOOL_SUFFIX_PREFIX = 
LDFLAGS = -Wl,-z,defs
LIBICONV = 
LIBINTL = 
LIBOBJS = 
LIBS = -lcurl -lxerces-c -lpng  -losso -ldbus-glib-1 -ldbus-1 -lgobject-2.0 -lglib-2.0  
LINUX_FALSE = #
LINUX_TRUE = 
LTLIBICONV = 
LTLIBINTL = 
LTLIBOBJS = 
MAEMO = yes
MAEMO_FALSE = #
MAEMO_TRUE = 
MAKEINFO = ${SHELL} /home/harbaum/enigma/svn/enigma-1.10/missing --run makeinfo
MINGW32_FALSE = 
MINGW32_TRUE = #
MKINSTALLDIRS = $(top_builddir)/./mkinstalldirs
MSGFMT = /scratchbox/tools/bin/msgfmt
MSGMERGE = /scratchbox/tools/bin/msgmerge
OBJEXT = o
OSSO_CFLAGS = -I/usr/include/dbus-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/lib/dbus-1.0/include  
OSSO_LIBS = -losso -ldbus-glib-1 -ldbus-1 -lgobject-2.0 -lglib-2.0  
PACKAGE = enigma
PACKAGE_BUGREPORT = 
PACKAGE_NAME = enigma
PACKAGE_STRING = enigma 1.01
PACKAGE_TARNAME = enigma
PACKAGE_VERSION = 1.01
PATH_SEPARATOR = :
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
POSUB = po
RANLIB = arm-linux-gnueabi-ranlib
SDL_CFLAGS = -I/usr/include/SDL -D_REENTRANT
SDL_CONFIG = /usr/bin/sdl-config
SDL_LIBS = -L/usr/lib -lSDL -lpthread -lSDL_image -lSDL_mixer -lSDL_ttf
SET_MAKE = 
SHELL = /bin/sh
STRIP = 
TEXI2HTML = 
TOLUA = $(top_builddir)/tools/tolua
USE_INCLUDED_LIBINTL = no
USE_NLS = yes
VERSION = 1.01
WINDRES = windres
XGETTEXT = /scratchbox/tools/bin/xgettext
ac_ct_CC = 
ac_ct_CXX = 
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
bindir = ${exec_prefix}/bin
build = arm-unknown-linux-gnueabi
build_alias = arm-linux-gnueabi
build_cpu = arm
build_os = linux-gnueabi
build_vendor = unknown
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/enigma
dvidir = ${docdir}
exec_prefix = /usr
host = arm-unknown-linux-gnueabi
host_alias = arm-linux-gnueabi
host_cpu = arm
host_os = linux-gnueabi
host_vendor = unknown
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${prefix}/share/info
install_sh = /home/harbaum/enigma/svn/enigma-1.10/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${prefix}/share/man
mkdir_p = mkdir -p -- .
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
subdirs =  lib-src/zipios++ lib-src/enet
sysconfdir = ${prefix}/etc
target = arm-unknown-linux-gnueabi
target_alias = 
target_cpu = arm
target_os = linux-gnueabi
target_vendor = unknown

#
# Dependencies:
#   tools -> lib-src/lua
#   src   -> tools, lib-src
#
SUBDIRS = m4 lib-src tools intl src data po etc $(am__append_2)
EXTRA_DIST = enigma CHANGES ACKNOWLEDGEMENTS
doc_DATA = README CHANGES COPYING ACKNOWLEDGEMENTS $(am__append_1)
ACLOCAL_AMFLAGS = -I m4
all: all-recursive

.SUFFIXES:
am--refresh:
	@:
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      echo ' cd $(srcdir) && $(AUTOMAKE) --foreign '; \
	      cd $(srcdir) && $(AUTOMAKE) --foreign  \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign  Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --foreign  Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    echo ' $(SHELL) ./config.status'; \
	    $(SHELL) ./config.status;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	$(SHELL) ./config.status --recheck

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(srcdir) && $(AUTOCONF)
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(srcdir) && $(ACLOCAL) $(ACLOCAL_AMFLAGS)
intl/Makefile: $(top_builddir)/config.status $(top_srcdir)/intl/Makefile.in
	cd $(top_builddir) && $(SHELL) ./config.status $@
uninstall-info-am:
install-docDATA: $(doc_DATA)
	@$(NORMAL_INSTALL)
	test -z "$(docdir)" || $(mkdir_p) "$(DESTDIR)$(docdir)"
	@list='$(doc_DATA)'; for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  f="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " $(docDATA_INSTALL) '$$d$$p' '$(DESTDIR)$(docdir)/$$f'"; \
	  $(docDATA_INSTALL) "$$d$$p" "$(DESTDIR)$(docdir)/$$f"; \
	done

uninstall-docDATA:
	@$(NORMAL_UNINSTALL)
	@list='$(doc_DATA)'; for p in $$list; do \
	  f="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " rm -f '$(DESTDIR)$(docdir)/$$f'"; \
	  rm -f "$(DESTDIR)$(docdir)/$$f"; \
	done

# This directory's subdirectories are mostly independent; you can cd
# into them and run `make' without going through this Makefile.
# To change the values of `make' variables: instead of editing Makefiles,
# (1) if the variable is set in `config.status', edit `config.status'
#     (which will cause the Makefiles to be regenerated when you run `make');
# (2) otherwise, pass the desired values on the `make' command line.
$(RECURSIVE_TARGETS):
	@set fnord $$MAKEFLAGS; amf=$$2; \
	dot_seen=no; \
	target=`echo $@ | sed s/-recursive//`; \
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  echo "Making $$target in $$subdir"; \
	  if test "$$subdir" = "."; then \
	    dot_seen=yes; \
	    local_target="$$target-am"; \
	  else \
	    local_target="$$target"; \
	  fi; \
	  (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
	   || case "$$amf" in *=*) exit 1;; *k*) fail=yes;; *) exit 1;; esac; \
	done; \
	if test "$$dot_seen" = "no"; then \
	  $(MAKE) $(AM_MAKEFLAGS) "$$target-am" || exit 1; \
	fi; test -z "$$fail"

mostlyclean-recursive clean-recursive distclean-recursive \
maintainer-clean-recursive:
	@set fnord $$MAKEFLAGS; amf=$$2; \
	dot_seen=no; \
	case "$@" in \
	  distclean-* | maintainer-clean-*) list='$(DIST_SUBDIRS)' ;; \
	  *) list='$(SUBDIRS)' ;; \
	esac; \
	rev=''; for subdir in $$list; do \
	  if test "$$subdir" = "."; then :; else \
	    rev="$$subdir $$rev"; \
	  fi; \
	done; \
	rev="$$rev ."; \
	target=`echo $@ | sed s/-recursive//`; \
	for subdir in $$rev; do \
	  echo "Making $$target in $$subdir"; \
	  if test "$$subdir" = "."; then \
	    local_target="$$target-am"; \
	  else \
	    local_target="$$target"; \
	  fi; \
	  (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \

=== data/Makefile ===
# Makefile.in generated by automake 1.8.5 from Makefile.am.
# data/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



srcdir = .
top_srcdir = ..

pkgdatadir = $(datadir)/enigma
pkglibdir = $(libdir)/enigma
pkgincludedir = $(includedir)/enigma
top_builddir = ..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
host_triplet = arm-unknown-linux-gnueabi
subdir = data
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/codeset.m4 \
	$(top_srcdir)/m4/gettext.m4 $(top_srcdir)/m4/glibc21.m4 \
	$(top_srcdir)/m4/iconv.m4 $(top_srcdir)/m4/intdiv0.m4 \
	$(top_srcdir)/m4/intmax.m4 $(top_srcdir)/m4/inttypes-pri.m4 \
	$(top_srcdir)/m4/inttypes.m4 $(top_srcdir)/m4/inttypes_h.m4 \
	$(top_srcdir)/m4/isc-posix.m4 $(top_srcdir)/m4/lcmessage.m4 \
	$(top_srcdir)/m4/lib-ld.m4 $(top_srcdir)/m4/lib-link.m4 \
	$(top_srcdir)/m4/lib-prefix.m4 $(top_srcdir)/m4/longdouble.m4 \
	$(top_srcdir)/m4/longlong.m4 $(top_srcdir)/m4/nls.m4 \
	$(top_srcdir)/m4/po.m4 $(top_srcdir)/m4/printf-posix.m4 \
	$(top_srcdir)/m4/progtest.m4 $(top_srcdir)/m4/signed.m4 \
	$(top_srcdir)/m4/size_max.m4 $(top_srcdir)/m4/stdint_h.m4 \
	$(top_srcdir)/m4/uintmax_t.m4 $(top_srcdir)/m4/ulonglong.m4 \
	$(top_srcdir)/m4/wchar_t.m4 $(top_srcdir)/m4/wint_t.m4 \
	$(top_srcdir)/m4/xsize.m4 $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/src/config.h
CONFIG_CLEAN_FILES =
SOURCES =
DIST_SOURCES =
RECURSIVE_TARGETS = all-recursive check-recursive dvi-recursive \
	html-recursive info-recursive install-data-recursive \
	install-exec-recursive install-info-recursive \
	install-recursive installcheck-recursive installdirs-recursive \
	pdf-recursive ps-recursive uninstall-info-recursive \
	uninstall-recursive
am__installdirs = "$(DESTDIR)$(pkgdatadir)"
pkgdataDATA_INSTALL = $(INSTALL_DATA)
DATA = $(pkgdata_DATA)
ETAGS = etags
CTAGS = ctags
DIST_SUBDIRS = gfx fonts schemas levels music soundsets gfx16 gfx32 \
	gfx40 gfx48 gfx64
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/harbaum/enigma/svn/enigma-1.10/missing --run aclocal-1.8
ALLOCA = 
ALL_LINGUAS = de fr nl it es sv ru hu pt fi uk be el
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/harbaum/enigma/svn/enigma-1.10/missing --run tar
AUTOCONF = ${SHELL} /home/harbaum/enigma/svn/enigma-1.10/missing --run autoconf
AUTOHEADER = ${SHELL} /home/harbaum/enigma/svn/enigma-1.10/missing --run autoheader
AUTOMAKE = ${SHELL} /home/harbaum/enigma/svn/enigma-1.10/missing --run automake-1.8
AWK = gawk
BUILDTOOLS_FALSE = 
BUILDTOOLS_TRUE = #
BUILDTTF2BMF_FALSE = 
BUILDTTF2BMF_TRUE = #
BUILD_INCLUDED_LIBINTL = no
CATOBJEXT = .gmo
CC = arm-linux-gnueabi-gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -Wall -g -O2 -DMAEMO -DTOUCHSCREEN -I/usr/include/dbus-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/lib/dbus-1.0/include  
CPP = arm-linux-gnueabi-gcc -E
CPPFLAGS = 
CXX = arm-linux-gnueabi-g++
CXXDEPMODE = depmode=gcc3
CXXFLAGS =  -DMAEMO -DTOUCHSCREEN -I/usr/include/dbus-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/lib/dbus-1.0/include   -DENABLE_ASSERT -g -DCXXLUA
CXXLUA_FALSE = #
CXXLUA_TRUE = 
CYGPATH_W = echo
DATADIRNAME = share
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
EXEEXT = 
GENCAT = gencat
GLIBC21 = yes
GMSGFMT = /scratchbox/tools/bin/msgfmt
GREP = /scratchbox/tools/bin/grep
HAVE_ASPRINTF = 1
HAVE_POSIX_PRINTF = 1
HAVE_SNPRINTF = 1
HAVE_WPRINTF = 0
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
INSTOBJEXT = .mo
INTLBISON = bison
INTLLIBS = 
INTLOBJS = 
INTL_LIBTOOL_SUFFIX_PREFIX = 
LDFLAGS = -Wl,-z,defs
LIBICONV = 
LIBINTL = 
LIBOBJS = 
LIBS = -lcurl -lxerces-c -lpng  -losso -ldbus-glib-1 -ldbus-1 -lgobject-2.0 -lglib-2.0  
LINUX_FALSE = #
LINUX_TRUE = 
LTLIBICONV = 
LTLIBINTL = 
LTLIBOBJS = 
MAEMO = yes
MAEMO_FALSE = #
MAEMO_TRUE = 
MAKEINFO = ${SHELL} /home/harbaum/enigma/svn/enigma-1.10/missing --run makeinfo
MINGW32_FALSE = 
MINGW32_TRUE = #
MKINSTALLDIRS = $(top_builddir)/./mkinstalldirs
MSGFMT = /scratchbox/tools/bin/msgfmt
MSGMERGE = /scratchbox/tools/bin/msgmerge
OBJEXT = o
OSSO_CFLAGS = -I/usr/include/dbus-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/lib/dbus-1.0/include  
OSSO_LIBS = -losso -ldbus-glib-1 -ldbus-1 -lgobject-2.0 -lglib-2.0  
PACKAGE = enigma
PACKAGE_BUGREPORT = 
PACKAGE_NAME = enigma
PACKAGE_STRING = enigma 1.01
PACKAGE_TARNAME = enigma
PACKAGE_VERSION = 1.01
PATH_SEPARATOR = :
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
POSUB = po
RANLIB = arm-linux-gnueabi-ranlib
SDL_CFLAGS = -I/usr/include/SDL -D_REENTRANT
SDL_CONFIG = /usr/bin/sdl-config
SDL_LIBS = -L/usr/lib -lSDL -lpthread -lSDL_image -lSDL_mixer -lSDL_ttf
SET_MAKE = 
SHELL = /bin/sh
STRIP = 
TEXI2HTML = 
TOLUA = $(top_builddir)/tools/tolua
USE_INCLUDED_LIBINTL = no
USE_NLS = yes
VERSION = 1.01
WINDRES = windres
XGETTEXT = /scratchbox/tools/bin/xgettext
ac_ct_CC = 
ac_ct_CXX = 
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
bindir = ${exec_prefix}/bin
build = arm-unknown-linux-gnueabi
build_alias = arm-linux-gnueabi
build_cpu = arm
build_os = linux-gnueabi
build_vendor = unknown
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = /usr
host = arm-unknown-linux-gnueabi
host_alias = arm-linux-gnueabi
host_cpu = arm
host_os = linux-gnueabi
host_vendor = unknown
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${prefix}/share/info
install_sh = /home/harbaum/enigma/svn/enigma-1.10/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${prefix}/share/man
mkdir_p = mkdir -p -- .
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
subdirs =  lib-src/zipios++ lib-src/enet
sysconfdir = ${prefix}/etc
target = arm-unknown-linux-gnueabi
target_alias = 
target_cpu = arm
target_os = linux-gnueabi
target_vendor = unknown
#GFX = gfx16 gfx32 gfx40 gfx48 gfx64
GFX = gfx32
#MODELS = models-16.lua models-32.lua models-40.lua models-48.lua
MODELS = models-32.lua
SUBDIRS = gfx fonts schemas levels music soundsets $(GFX)
pkgdata_DATA = \
	api1init.lua \
	api2init.lua \
	enigma_conf.lua \
	models.lua \
	models-2d.lua \
	models-oxyd.lua \
	models-editor.lua \
	$(MODELS) \
	startup.lua \
	sound-defaults.lua \
	compat.lua \
	security.lua \
	ratings.xml

EXTRA_DIST = $(pkgdata_DATA)
all: all-recursive

.SUFFIXES:
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign  data/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --foreign  data/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
uninstall-info-am:
install-pkgdataDATA: $(pkgdata_DATA)
	@$(NORMAL_INSTALL)
	test -z "$(pkgdatadir)" || $(mkdir_p) "$(DESTDIR)$(pkgdatadir)"
	@list='$(pkgdata_DATA)'; for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  f="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " $(pkgdataDATA_INSTALL) '$$d$$p' '$(DESTDIR)$(pkgdatadir)/$$f'"; \
	  $(pkgdataDATA_INSTALL) "$$d$$p" "$(DESTDIR)$(pkgdatadir)/$$f"; \
	done

uninstall-pkgdataDATA:
	@$(NORMAL_UNINSTALL)
	@list='$(pkgdata_DATA)'; for p in $$list; do \
	  f="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " rm -f '$(DESTDIR)$(pkgdatadir)/$$f'"; \
	  rm -f "$(DESTDIR)$(pkgdatadir)/$$f"; \
	done

# This directory's subdirectories are mostly independent; you can cd
# into them and run `make' without going through this Makefile.
# To change the values of `make' variables: instead of editing Makefiles,
# (1) if the variable is set in `config.status', edit `config.status'
#     (which will cause the Makefiles to be regenerated when you run `make');
# (2) otherwise, pass the desired values on the `make' command line.
$(RECURSIVE_TARGETS):
	@set fnord $$MAKEFLAGS; amf=$$2; \
	dot_seen=no; \
	target=`echo $@ | sed s/-recursive//`; \
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  echo "Making $$target in $$subdir"; \
	  if test "$$subdir" = "."; then \
	    dot_seen=yes; \
	    local_target="$$target-am"; \
	  else \
	    local_target="$$target"; \
	  fi; \
	  (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
	   || case "$$amf" in *=*) exit 1;; *k*) fail=yes;; *) exit 1;; esac; \
	done; \
	if test "$$dot_seen" = "no"; then \
	  $(MAKE) $(AM_MAKEFLAGS) "$$target-am" || exit 1; \
	fi; test -z "$$fail"

mostlyclean-recursive clean-recursive distclean-recursive \
maintainer-clean-recursive:
	@set fnord $$MAKEFLAGS; amf=$$2; \
	dot_seen=no; \
	case "$@" in \
	  distclean-* | maintainer-clean-*) list='$(DIST_SUBDIRS)' ;; \
	  *) list='$(SUBDIRS)' ;; \
	esac; \
	rev=''; for subdir in $$list; do \
	  if test "$$subdir" = "."; then :; else \
	    rev="$$subdir $$rev"; \
	  fi; \
	done; \
	rev="$$rev ."; \
	target=`echo $@ | sed s/-recursive//`; \
	for subdir in $$rev; do \
	  echo "Making $$target in $$subdir"; \
	  if test "$$subdir" = "."; then \
	    local_target="$$target-am"; \
	  else \
	    local_target="$$target"; \
	  fi; \
	  (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
	   || case "$$amf" in *=*) exit 1;; *k*) fail=yes;; *) exit 1;; esac; \
	done && test -z "$$fail"
tags-recursive:
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) tags); \
	done
ctags-recursive:
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) ctags); \
	done

ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
	list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \

=== doc/Makefile ===
# Makefile.in generated by automake 1.8.5 from Makefile.am.
# doc/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



srcdir = .
top_srcdir = ..

pkgdatadir = $(datadir)/enigma
pkglibdir = $(libdir)/enigma
pkgincludedir = $(includedir)/enigma
top_builddir = ..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
host_triplet = arm-unknown-linux-gnueabi
subdir = doc
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/codeset.m4 \
	$(top_srcdir)/m4/gettext.m4 $(top_srcdir)/m4/glibc21.m4 \
	$(top_srcdir)/m4/iconv.m4 $(top_srcdir)/m4/intdiv0.m4 \
	$(top_srcdir)/m4/intmax.m4 $(top_srcdir)/m4/inttypes-pri.m4 \
	$(top_srcdir)/m4/inttypes.m4 $(top_srcdir)/m4/inttypes_h.m4 \
	$(top_srcdir)/m4/isc-posix.m4 $(top_srcdir)/m4/lcmessage.m4 \
	$(top_srcdir)/m4/lib-ld.m4 $(top_srcdir)/m4/lib-link.m4 \
	$(top_srcdir)/m4/lib-prefix.m4 $(top_srcdir)/m4/longdouble.m4 \
	$(top_srcdir)/m4/longlong.m4 $(top_srcdir)/m4/nls.m4 \
	$(top_srcdir)/m4/po.m4 $(top_srcdir)/m4/printf-posix.m4 \
	$(top_srcdir)/m4/progtest.m4 $(top_srcdir)/m4/signed.m4 \
	$(top_srcdir)/m4/size_max.m4 $(top_srcdir)/m4/stdint_h.m4 \
	$(top_srcdir)/m4/uintmax_t.m4 $(top_srcdir)/m4/ulonglong.m4 \
	$(top_srcdir)/m4/wchar_t.m4 $(top_srcdir)/m4/wint_t.m4 \
	$(top_srcdir)/m4/xsize.m4 $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/src/config.h
CONFIG_CLEAN_FILES =
SOURCES =
DIST_SOURCES =
RECURSIVE_TARGETS = all-recursive check-recursive dvi-recursive \
	html-recursive info-recursive install-data-recursive \
	install-exec-recursive install-info-recursive \
	install-recursive installcheck-recursive installdirs-recursive \
	pdf-recursive ps-recursive uninstall-info-recursive \
	uninstall-recursive
man6dir = $(mandir)/man6
am__installdirs = "$(DESTDIR)$(man6dir)" "$(DESTDIR)$(docdir)" "$(DESTDIR)$(indexdir)"
NROFF = nroff
MANS = $(man_MANS)
docDATA_INSTALL = $(INSTALL_DATA)
indexDATA_INSTALL = $(INSTALL_DATA)
DATA = $(doc_DATA) $(index_DATA)
ETAGS = etags
CTAGS = ctags
DIST_SUBDIRS = $(SUBDIRS)
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/harbaum/enigma/svn/enigma-1.10/missing --run aclocal-1.8
ALLOCA = 
ALL_LINGUAS = de fr nl it es sv ru hu pt fi uk be el
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/harbaum/enigma/svn/enigma-1.10/missing --run tar
AUTOCONF = ${SHELL} /home/harbaum/enigma/svn/enigma-1.10/missing --run autoconf
AUTOHEADER = ${SHELL} /home/harbaum/enigma/svn/enigma-1.10/missing --run autoheader
AUTOMAKE = ${SHELL} /home/harbaum/enigma/svn/enigma-1.10/missing --run automake-1.8
AWK = gawk
BUILDTOOLS_FALSE = 
BUILDTOOLS_TRUE = #
BUILDTTF2BMF_FALSE = 
BUILDTTF2BMF_TRUE = #
BUILD_INCLUDED_LIBINTL = no
CATOBJEXT = .gmo
CC = arm-linux-gnueabi-gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -Wall -g -O2 -DMAEMO -DTOUCHSCREEN -I/usr/include/dbus-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/lib/dbus-1.0/include  
CPP = arm-linux-gnueabi-gcc -E
CPPFLAGS = 
CXX = arm-linux-gnueabi-g++
CXXDEPMODE = depmode=gcc3
CXXFLAGS =  -DMAEMO -DTOUCHSCREEN -I/usr/include/dbus-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/lib/dbus-1.0/include   -DENABLE_ASSERT -g -DCXXLUA
CXXLUA_FALSE = #
CXXLUA_TRUE = 
CYGPATH_W = echo
DATADIRNAME = share
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
EXEEXT = 
GENCAT = gencat
GLIBC21 = yes
GMSGFMT = /scratchbox/tools/bin/msgfmt
GREP = /scratchbox/tools/bin/grep
HAVE_ASPRINTF = 1
HAVE_POSIX_PRINTF = 1
HAVE_SNPRINTF = 1
HAVE_WPRINTF = 0
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
INSTOBJEXT = .mo
INTLBISON = bison
INTLLIBS = 
INTLOBJS = 
INTL_LIBTOOL_SUFFIX_PREFIX = 
LDFLAGS = -Wl,-z,defs
LIBICONV = 
LIBINTL = 
LIBOBJS = 
LIBS = -lcurl -lxerces-c -lpng  -losso -ldbus-glib-1 -ldbus-1 -lgobject-2.0 -lglib-2.0  
LINUX_FALSE = #
LINUX_TRUE = 
LTLIBICONV = 
LTLIBINTL = 
LTLIBOBJS = 
MAEMO = yes
MAEMO_FALSE = #
MAEMO_TRUE = 
MAKEINFO = ${SHELL} /home/harbaum/enigma/svn/enigma-1.10/missing --run makeinfo
MINGW32_FALSE = 
MINGW32_TRUE = #
MKINSTALLDIRS = $(top_builddir)/./mkinstalldirs
MSGFMT = /scratchbox/tools/bin/msgfmt
MSGMERGE = /scratchbox/tools/bin/msgmerge
OBJEXT = o
OSSO_CFLAGS = -I/usr/include/dbus-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/lib/dbus-1.0/include  
OSSO_LIBS = -losso -ldbus-glib-1 -ldbus-1 -lgobject-2.0 -lglib-2.0  
PACKAGE = enigma
PACKAGE_BUGREPORT = 
PACKAGE_NAME = enigma
PACKAGE_STRING = enigma 1.01
PACKAGE_TARNAME = enigma
PACKAGE_VERSION = 1.01
PATH_SEPARATOR = :
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
POSUB = po
RANLIB = arm-linux-gnueabi-ranlib
SDL_CFLAGS = -I/usr/include/SDL -D_REENTRANT
SDL_CONFIG = /usr/bin/sdl-config
SDL_LIBS = -L/usr/lib -lSDL -lpthread -lSDL_image -lSDL_mixer -lSDL_ttf
SET_MAKE = 
SHELL = /bin/sh
STRIP = 
TEXI2HTML = 
TOLUA = $(top_builddir)/tools/tolua
USE_INCLUDED_LIBINTL = no
USE_NLS = yes
VERSION = 1.01
WINDRES = windres
XGETTEXT = /scratchbox/tools/bin/xgettext
ac_ct_CC = 
ac_ct_CXX = 
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
bindir = ${exec_prefix}/bin
build = arm-unknown-linux-gnueabi
build_alias = arm-linux-gnueabi
build_cpu = arm
build_os = linux-gnueabi
build_vendor = unknown
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/enigma
dvidir = ${docdir}
exec_prefix = /usr
host = arm-unknown-linux-gnueabi
host_alias = arm-linux-gnueabi
host_cpu = arm
host_os = linux-gnueabi
host_vendor = unknown
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${prefix}/share/info
install_sh = /home/harbaum/enigma/svn/enigma-1.10/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${prefix}/share/man
mkdir_p = mkdir -p -- .
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
subdirs =  lib-src/zipios++ lib-src/enet
sysconfdir = ${prefix}/etc
target = arm-unknown-linux-gnueabi
target_alias = 
target_cpu = arm
target_os = linux-gnueabi
target_vendor = unknown
SUBDIRS = images manual reference
man_MANS = enigma.6
indexdir = ${datarootdir}/doc/enigma
index_DATA = index.html
doc_DATA = gpl.txt lgpl.txt
EXTRA_DIST = gpl.txt lgpl.txt enigma.6 HACKING README.mingw32 REQUIREMENTS README.macosx\
	doxygen.config $(index_DATA)

all: all-recursive

.SUFFIXES:
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign  doc/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --foreign  doc/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
uninstall-info-am:
install-man6: $(man6_MANS) $(man_MANS)
	@$(NORMAL_INSTALL)
	test -z "$(man6dir)" || $(mkdir_p) "$(DESTDIR)$(man6dir)"
	@list='$(man6_MANS) $(dist_man6_MANS) $(nodist_man6_MANS)'; \
	l2='$(man_MANS) $(dist_man_MANS) $(nodist_man_MANS)'; \
	for i in $$l2; do \
	  case "$$i" in \
	    *.6*) list="$$list $$i" ;; \
	  esac; \
	done; \
	for i in $$list; do \
	  if test -f $(srcdir)/$$i; then file=$(srcdir)/$$i; \
	  else file=$$i; fi; \
	  ext=`echo $$i | sed -e 's/^.*\\.//'`; \
	  case "$$ext" in \
	    6*) ;; \
	    *) ext='6' ;; \
	  esac; \
	  inst=`echo $$i | sed -e 's/\\.[0-9a-z]*$$//'`; \
	  inst=`echo $$inst | sed -e 's/^.*\///'`; \
	  inst=`echo $$inst | sed '$(transform)'`.$$ext; \
	  echo " $(INSTALL_DATA) '$$file' '$(DESTDIR)$(man6dir)/$$inst'"; \
	  $(INSTALL_DATA) "$$file" "$(DESTDIR)$(man6dir)/$$inst"; \
	done
uninstall-man6:
	@$(NORMAL_UNINSTALL)
	@list='$(man6_MANS) $(dist_man6_MANS) $(nodist_man6_MANS)'; \
	l2='$(man_MANS) $(dist_man_MANS) $(nodist_man_MANS)'; \
	for i in $$l2; do \
	  case "$$i" in \
	    *.6*) list="$$list $$i" ;; \
	  esac; \
	done; \
	for i in $$list; do \
	  ext=`echo $$i | sed -e 's/^.*\\.//'`; \
	  case "$$ext" in \
	    6*) ;; \
	    *) ext='6' ;; \
	  esac; \
	  inst=`echo $$i | sed -e 's/\\.[0-9a-z]*$$//'`; \
	  inst=`echo $$inst | sed -e 's/^.*\///'`; \
	  inst=`echo $$inst | sed '$(transform)'`.$$ext; \
	  echo " rm -f '$(DESTDIR)$(man6dir)/$$inst'"; \
	  rm -f "$(DESTDIR)$(man6dir)/$$inst"; \
	done
install-docDATA: $(doc_DATA)
	@$(NORMAL_INSTALL)
	test -z "$(docdir)" || $(mkdir_p) "$(DESTDIR)$(docdir)"
	@list='$(doc_DATA)'; for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  f="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " $(docDATA_INSTALL) '$$d$$p' '$(DESTDIR)$(docdir)/$$f'"; \
	  $(docDATA_INSTALL) "$$d$$p" "$(DESTDIR)$(docdir)/$$f"; \
	done

uninstall-docDATA:
	@$(NORMAL_UNINSTALL)
	@list='$(doc_DATA)'; for p in $$list; do \
	  f="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " rm -f '$(DESTDIR)$(docdir)/$$f'"; \
	  rm -f "$(DESTDIR)$(docdir)/$$f"; \
	done
install-indexDATA: $(index_DATA)
	@$(NORMAL_INSTALL)
	test -z "$(indexdir)" || $(mkdir_p) "$(DESTDIR)$(indexdir)"
	@list='$(index_DATA)'; for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  f="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " $(indexDATA_INSTALL) '$$d$$p' '$(DESTDIR)$(indexdir)/$$f'"; \
	  $(indexDATA_INSTALL) "$$d$$p" "$(DESTDIR)$(indexdir)/$$f"; \
	done

uninstall-indexDATA:
	@$(NORMAL_UNINSTALL)
	@list='$(index_DATA)'; for p in $$list; do \
	  f="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " rm -f '$(DESTDIR)$(indexdir)/$$f'"; \
	  rm -f "$(DESTDIR)$(indexdir)/$$f"; \
	done

# This directory's subdirectories are mostly independent; you can cd
# into them and run `make' without going through this Makefile.
# To change the values of `make' variables: instead of editing Makefiles,
# (1) if the variable is set in `config.status', edit `config.status'
#     (which will cause the Makefiles to be regenerated when you run `make');

=== etc/Makefile ===
# Makefile.in generated by automake 1.8.5 from Makefile.am.
# etc/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



srcdir = .
top_srcdir = ..

pkgdatadir = $(datadir)/enigma
pkglibdir = $(libdir)/enigma
pkgincludedir = $(includedir)/enigma
top_builddir = ..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
host_triplet = arm-unknown-linux-gnueabi
subdir = etc
DIST_COMMON = $(srcdir)/Info.plist.in $(srcdir)/Makefile.am \
	$(srcdir)/Makefile.in $(srcdir)/enigma.nsi.in \
	$(srcdir)/enigma.spec.in $(srcdir)/mingw32-dist.sh.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/codeset.m4 \
	$(top_srcdir)/m4/gettext.m4 $(top_srcdir)/m4/glibc21.m4 \
	$(top_srcdir)/m4/iconv.m4 $(top_srcdir)/m4/intdiv0.m4 \
	$(top_srcdir)/m4/intmax.m4 $(top_srcdir)/m4/inttypes-pri.m4 \
	$(top_srcdir)/m4/inttypes.m4 $(top_srcdir)/m4/inttypes_h.m4 \
	$(top_srcdir)/m4/isc-posix.m4 $(top_srcdir)/m4/lcmessage.m4 \
	$(top_srcdir)/m4/lib-ld.m4 $(top_srcdir)/m4/lib-link.m4 \
	$(top_srcdir)/m4/lib-prefix.m4 $(top_srcdir)/m4/longdouble.m4 \
	$(top_srcdir)/m4/longlong.m4 $(top_srcdir)/m4/nls.m4 \
	$(top_srcdir)/m4/po.m4 $(top_srcdir)/m4/printf-posix.m4 \
	$(top_srcdir)/m4/progtest.m4 $(top_srcdir)/m4/signed.m4 \
	$(top_srcdir)/m4/size_max.m4 $(top_srcdir)/m4/stdint_h.m4 \
	$(top_srcdir)/m4/uintmax_t.m4 $(top_srcdir)/m4/ulonglong.m4 \
	$(top_srcdir)/m4/wchar_t.m4 $(top_srcdir)/m4/wint_t.m4 \
	$(top_srcdir)/m4/xsize.m4 $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/src/config.h
CONFIG_CLEAN_FILES = enigma.spec enigma.nsi Info.plist mingw32-dist.sh
SOURCES =
DIST_SOURCES =
am__installdirs = "$(DESTDIR)$(desktopdir)" "$(DESTDIR)$(icondir)" "$(DESTDIR)$(mediumdir)" "$(DESTDIR)$(pixmapdir)" "$(DESTDIR)$(scalabledir)" "$(DESTDIR)$(smalldir)"
desktopDATA_INSTALL = $(INSTALL_DATA)
iconDATA_INSTALL = $(INSTALL_DATA)
mediumDATA_INSTALL = $(INSTALL_DATA)
pixmapDATA_INSTALL = $(INSTALL_DATA)
scalableDATA_INSTALL = $(INSTALL_DATA)
smallDATA_INSTALL = $(INSTALL_DATA)
DATA = $(desktop_DATA) $(icon_DATA) $(medium_DATA) $(pixmap_DATA) \
	$(scalable_DATA) $(small_DATA)
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/harbaum/enigma/svn/enigma-1.10/missing --run aclocal-1.8
ALLOCA = 
ALL_LINGUAS = de fr nl it es sv ru hu pt fi uk be el
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/harbaum/enigma/svn/enigma-1.10/missing --run tar
AUTOCONF = ${SHELL} /home/harbaum/enigma/svn/enigma-1.10/missing --run autoconf
AUTOHEADER = ${SHELL} /home/harbaum/enigma/svn/enigma-1.10/missing --run autoheader
AUTOMAKE = ${SHELL} /home/harbaum/enigma/svn/enigma-1.10/missing --run automake-1.8
AWK = gawk
BUILDTOOLS_FALSE = 
BUILDTOOLS_TRUE = #
BUILDTTF2BMF_FALSE = 
BUILDTTF2BMF_TRUE = #
BUILD_INCLUDED_LIBINTL = no
CATOBJEXT = .gmo
CC = arm-linux-gnueabi-gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -Wall -g -O2 -DMAEMO -DTOUCHSCREEN -I/usr/include/dbus-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/lib/dbus-1.0/include  
CPP = arm-linux-gnueabi-gcc -E
CPPFLAGS = 
CXX = arm-linux-gnueabi-g++
CXXDEPMODE = depmode=gcc3
CXXFLAGS =  -DMAEMO -DTOUCHSCREEN -I/usr/include/dbus-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/lib/dbus-1.0/include   -DENABLE_ASSERT -g -DCXXLUA
CXXLUA_FALSE = #
CXXLUA_TRUE = 
CYGPATH_W = echo
DATADIRNAME = share
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
EXEEXT = 
GENCAT = gencat
GLIBC21 = yes
GMSGFMT = /scratchbox/tools/bin/msgfmt
GREP = /scratchbox/tools/bin/grep
HAVE_ASPRINTF = 1
HAVE_POSIX_PRINTF = 1
HAVE_SNPRINTF = 1
HAVE_WPRINTF = 0
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
INSTOBJEXT = .mo
INTLBISON = bison
INTLLIBS = 
INTLOBJS = 
INTL_LIBTOOL_SUFFIX_PREFIX = 
LDFLAGS = -Wl,-z,defs
LIBICONV = 
LIBINTL = 
LIBOBJS = 
LIBS = -lcurl -lxerces-c -lpng  -losso -ldbus-glib-1 -ldbus-1 -lgobject-2.0 -lglib-2.0  
LINUX_FALSE = #
LINUX_TRUE = 
LTLIBICONV = 
LTLIBINTL = 
LTLIBOBJS = 
MAEMO = yes
MAEMO_FALSE = #
MAEMO_TRUE = 
MAKEINFO = ${SHELL} /home/harbaum/enigma/svn/enigma-1.10/missing --run makeinfo
MINGW32_FALSE = 
MINGW32_TRUE = #
MKINSTALLDIRS = $(top_builddir)/./mkinstalldirs
MSGFMT = /scratchbox/tools/bin/msgfmt
MSGMERGE = /scratchbox/tools/bin/msgmerge
OBJEXT = o
OSSO_CFLAGS = -I/usr/include/dbus-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/lib/dbus-1.0/include  
OSSO_LIBS = -losso -ldbus-glib-1 -ldbus-1 -lgobject-2.0 -lglib-2.0  
PACKAGE = enigma
PACKAGE_BUGREPORT = 
PACKAGE_NAME = enigma
PACKAGE_STRING = enigma 1.01
PACKAGE_TARNAME = enigma
PACKAGE_VERSION = 1.01
PATH_SEPARATOR = :
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
POSUB = po
RANLIB = arm-linux-gnueabi-ranlib
SDL_CFLAGS = -I/usr/include/SDL -D_REENTRANT
SDL_CONFIG = /usr/bin/sdl-config
SDL_LIBS = -L/usr/lib -lSDL -lpthread -lSDL_image -lSDL_mixer -lSDL_ttf
SET_MAKE = 
SHELL = /bin/sh
STRIP = 
TEXI2HTML = 
TOLUA = $(top_builddir)/tools/tolua
USE_INCLUDED_LIBINTL = no
USE_NLS = yes
VERSION = 1.01
WINDRES = windres
XGETTEXT = /scratchbox/tools/bin/xgettext
ac_ct_CC = 
ac_ct_CXX = 
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
bindir = ${exec_prefix}/bin
build = arm-unknown-linux-gnueabi
build_alias = arm-linux-gnueabi
build_cpu = arm
build_os = linux-gnueabi
build_vendor = unknown
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = /usr
host = arm-unknown-linux-gnueabi
host_alias = arm-linux-gnueabi
host_cpu = arm
host_os = linux-gnueabi
host_vendor = unknown
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${prefix}/share/info
install_sh = /home/harbaum/enigma/svn/enigma-1.10/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${prefix}/share/man
mkdir_p = mkdir -p -- .
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
subdirs =  lib-src/zipios++ lib-src/enet
sysconfdir = ${prefix}/etc
target = arm-unknown-linux-gnueabi
target_alias = 
target_cpu = arm
target_os = linux-gnueabi
target_vendor = unknown

# if !MINGW32
# install maemo compliant icons
scalabledir = $(prefix)/share/icons/hicolor/scalable/hildon
scalable_DATA = 64/enigma.png
smalldir = $(prefix)/share/icons/hicolor/26x26/hildon
small_DATA = 26/enigma.png
mediumdir = $(prefix)/share/icons/hicolor/40x40/hildon
medium_DATA = 40/enigma.png

# Install .desktop file in xdg standard location
#desktopdir = $(prefix)/share/applications

# Install .desktop file in xdg standard location
desktopdir = $(prefix)/share/applications/hildon
#desktop_DATA = enigma.desktop
desktop_DATA = enigma.desktop
#ICONFILES = enigma.png
ICONFILES = 26/enigma.png 40/enigma.png 64/enigma.png

# Comply with xdg icon theme specification
#icondir = $(prefix)/share/icons/hicolor/48x48/apps
#icon_DATA = enigma.png

# Backwards-compatible global search location for images
#pixmapdir = $(prefix)/share/pixmaps
#pixmap_DATA = enigma.png

# endif !MINGW32
EXTRA_DIST = \
	build-cross.sh \
        xerces-mingw-conf.sh \
        enigma.spec.in \
	enigma.spec \
	mingw32-configure.sh \
	mingw32-dist.sh.in \
	mingw32-dist.sh \
	nlcvt.pl \
	enigma.desktop \
	$(ICONFILES) \
	Info.plist \
	enigma.icns \
	mac-build.sh \
	README-SDL.txt \
	enigma.nsi.in \
	enigma.nsi \
	enigma-inst-lang.nsh \
	enigma-inst-opt.ini \
	enigma-inst-welcome.bmp

MOSTLYCLEANFILES = \
	enigma.dmg

all: all-am

.SUFFIXES:
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign  etc/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --foreign  etc/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
enigma.spec: $(top_builddir)/config.status $(srcdir)/enigma.spec.in
	cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@
enigma.nsi: $(top_builddir)/config.status $(srcdir)/enigma.nsi.in
	cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@
Info.plist: $(top_builddir)/config.status $(srcdir)/Info.plist.in
	cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@
mingw32-dist.sh: $(top_builddir)/config.status $(srcdir)/mingw32-dist.sh.in
	cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@
uninstall-info-am:
install-desktopDATA: $(desktop_DATA)
	@$(NORMAL_INSTALL)
	test -z "$(desktopdir)" || $(mkdir_p) "$(DESTDIR)$(desktopdir)"
	@list='$(desktop_DATA)'; for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  f="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " $(desktopDATA_INSTALL) '$$d$$p' '$(DESTDIR)$(desktopdir)/$$f'"; \
	  $(desktopDATA_INSTALL) "$$d$$p" "$(DESTDIR)$(desktopdir)/$$f"; \
	done

uninstall-desktopDATA:
	@$(NORMAL_UNINSTALL)
	@list='$(desktop_DATA)'; for p in $$list; do \
	  f="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " rm -f '$(DESTDIR)$(desktopdir)/$$f'"; \
	  rm -f "$(DESTDIR)$(desktopdir)/$$f"; \
	done
install-iconDATA: $(icon_DATA)
	@$(NORMAL_INSTALL)
	test -z "$(icondir)" || $(mkdir_p) "$(DESTDIR)$(icondir)"
	@list='$(icon_DATA)'; for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  f="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " $(iconDATA_INSTALL) '$$d$$p' '$(DESTDIR)$(icondir)/$$f'"; \
	  $(iconDATA_INSTALL) "$$d$$p" "$(DESTDIR)$(icondir)/$$f"; \
	done

uninstall-iconDATA:
	@$(NORMAL_UNINSTALL)
	@list='$(icon_DATA)'; for p in $$list; do \
	  f="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " rm -f '$(DESTDIR)$(icondir)/$$f'"; \
	  rm -f "$(DESTDIR)$(icondir)/$$f"; \
	done
install-mediumDATA: $(medium_DATA)
	@$(NORMAL_INSTALL)
	test -z "$(mediumdir)" || $(mkdir_p) "$(DESTDIR)$(mediumdir)"
	@list='$(medium_DATA)'; for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \

=== intl/Makefile ===
# Makefile for directory with message catalog handling library of GNU gettext
# Copyright (C) 1995-1998, 2000-2003 Free Software Foundation, Inc.
#
# This program is free software; you can redistribute it and/or modify it
# under the terms of the GNU Library General Public License as published
# by the Free Software Foundation; either version 2, or (at your option)
# any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
# Library General Public License for more details.
#
# You should have received a copy of the GNU Library General Public
# License along with this program; if not, write to the Free Software
# Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307,
# USA.

PACKAGE = enigma
VERSION = 1.01

SHELL = /bin/sh

srcdir = .
top_srcdir = ..
top_builddir = ..


prefix = /usr
exec_prefix = /usr
transform = s,x,x,
libdir = ${exec_prefix}/lib
includedir = ${prefix}/include
datadir = ${prefix}/share
localedir = $(datadir)/locale
gettextsrcdir = $(datadir)/gettext/intl
aliaspath = $(localedir)
subdir = intl

INSTALL = /scratchbox/tools/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
MKINSTALLDIRS = /home/harbaum/enigma/svn/enigma-1.10/install-sh -d
mkinstalldirs = $(SHELL) $(MKINSTALLDIRS)

l = 

AR = ar
CC = arm-linux-gnueabi-gcc
LIBTOOL = @LIBTOOL@
RANLIB = arm-linux-gnueabi-ranlib
YACC = bison -y -d
YFLAGS = --name-prefix=__gettext

DEFS = -DLOCALEDIR=\"$(localedir)\" -DLOCALE_ALIAS_PATH=\"$(aliaspath)\" \
-DLIBDIR=\"$(libdir)\" -DIN_LIBINTL \
-DENABLE_RELOCATABLE=1 -DIN_LIBRARY -DINSTALLDIR=\"$(libdir)\" -DNO_XMALLOC \
-Dset_relocation_prefix=libintl_set_relocation_prefix \
-Drelocate=libintl_relocate \
-DDEPENDS_ON_LIBICONV=1 -DHAVE_CONFIG_H
CPPFLAGS = 
CFLAGS = -Wall -g -O2 -DMAEMO -DTOUCHSCREEN -I/usr/include/dbus-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/lib/dbus-1.0/include  
LDFLAGS = -Wl,-z,defs
LIBS = -lcurl -lxerces-c -lpng  -losso -ldbus-glib-1 -ldbus-1 -lgobject-2.0 -lglib-2.0  

COMPILE = $(CC) -c $(DEFS) $(INCLUDES) $(CPPFLAGS) $(CFLAGS) $(XCFLAGS)

HEADERS = \
  gmo.h \
  gettextP.h \
  hash-string.h \
  loadinfo.h \
  plural-exp.h \
  eval-plural.h \
  localcharset.h \
  relocatable.h \
  xsize.h \
  printf-args.h printf-args.c \
  printf-parse.h wprintf-parse.h printf-parse.c \
  vasnprintf.h vasnwprintf.h vasnprintf.c \
  os2compat.h \
  libgnuintl.h.in
SOURCES = \
  bindtextdom.c \
  dcgettext.c \
  dgettext.c \
  gettext.c \
  finddomain.c \
  loadmsgcat.c \
  localealias.c \
  textdomain.c \
  l10nflist.c \
  explodename.c \
  dcigettext.c \
  dcngettext.c \
  dngettext.c \
  ngettext.c \
  plural.y \
  plural-exp.c \
  localcharset.c \
  relocatable.c \
  localename.c \
  log.c \
  printf.c \
  osdep.c \
  os2compat.c \
  intl-compat.c
OBJECTS = \
  bindtextdom.$lo \
  dcgettext.$lo \
  dgettext.$lo \
  gettext.$lo \
  finddomain.$lo \
  loadmsgcat.$lo \
  localealias.$lo \
  textdomain.$lo \
  l10nflist.$lo \
  explodename.$lo \
  dcigettext.$lo \
  dcngettext.$lo \
  dngettext.$lo \
  ngettext.$lo \
  plural.$lo \
  plural-exp.$lo \
  localcharset.$lo \
  relocatable.$lo \
  localename.$lo \
  log.$lo \
  printf.$lo \
  osdep.$lo \
  intl-compat.$lo
DISTFILES.common = Makefile.in \
config.charset locale.alias ref-add.sin ref-del.sin $(HEADERS) $(SOURCES)
DISTFILES.generated = plural.c
DISTFILES.normal = VERSION
DISTFILES.gettext = COPYING.LIB-2.0 COPYING.LIB-2.1 libintl.glibc \
libgnuintl.h_vms Makefile.vms \
libgnuintl.h.msvc-static libgnuintl.h.msvc-shared README.woe32 Makefile.msvc
DISTFILES.obsolete = xopen-msg.sed linux-msg.sed po2tbl.sed.in cat-compat.c \
COPYING.LIB-2 gettext.h libgettext.h plural-eval.c libgnuintl.h

all: all-no
all-yes: libintl.$la libintl.h charset.alias ref-add.sed ref-del.sed
all-no: all-no-no
all-no-yes: libgnuintl.$la
all-no-no:

libintl.a libgnuintl.a: $(OBJECTS)
	rm -f $@
	$(AR) cru $@ $(OBJECTS)
	$(RANLIB) $@

libintl.la libgnuintl.la: $(OBJECTS)
	$(LIBTOOL) --mode=link \
	  $(CC) $(CPPFLAGS) $(CFLAGS) $(XCFLAGS) $(LDFLAGS) -o $@ \
	  $(OBJECTS)  $(LIBS) -lc \
	  -version-info $(LTV_CURRENT):$(LTV_REVISION):$(LTV_AGE) \
	  -rpath $(libdir) \
	  -no-undefined

# Libtool's library version information for libintl.
# Before making a gettext release, the gettext maintainer must change this
# according to the libtool documentation, section "Library interface versions".
# Maintainers of other packages that include the intl directory must *not*
# change these values.
LTV_CURRENT=7
LTV_REVISION=0
LTV_AGE=4

.SUFFIXES:
.SUFFIXES: .c .y .o .lo .sin .sed

.c.o:
	$(COMPILE) $<

.y.c:
	$(YACC) $(YFLAGS) --output $@ $<
	rm -f $*.h

bindtextdom.lo: $(srcdir)/bindtextdom.c
	$(LIBTOOL) --mode=compile $(COMPILE) $(srcdir)/bindtextdom.c
dcgettext.lo: $(srcdir)/dcgettext.c
	$(LIBTOOL) --mode=compile $(COMPILE) $(srcdir)/dcgettext.c
dgettext.lo: $(srcdir)/dgettext.c
	$(LIBTOOL) --mode=compile $(COMPILE) $(srcdir)/dgettext.c
gettext.lo: $(srcdir)/gettext.c
	$(LIBTOOL) --mode=compile $(COMPILE) $(srcdir)/gettext.c
finddomain.lo: $(srcdir)/finddomain.c
	$(LIBTOOL) --mode=compile $(COMPILE) $(srcdir)/finddomain.c
loadmsgcat.lo: $(srcdir)/loadmsgcat.c
	$(LIBTOOL) --mode=compile $(COMPILE) $(srcdir)/loadmsgcat.c
localealias.lo: $(srcdir)/localealias.c
	$(LIBTOOL) --mode=compile $(COMPILE) $(srcdir)/localealias.c
textdomain.lo: $(srcdir)/textdomain.c
	$(LIBTOOL) --mode=compile $(COMPILE) $(srcdir)/textdomain.c
l10nflist.lo: $(srcdir)/l10nflist.c
	$(LIBTOOL) --mode=compile $(COMPILE) $(srcdir)/l10nflist.c
explodename.lo: $(srcdir)/explodename.c
	$(LIBTOOL) --mode=compile $(COMPILE) $(srcdir)/explodename.c
dcigettext.lo: $(srcdir)/dcigettext.c
	$(LIBTOOL) --mode=compile $(COMPILE) $(srcdir)/dcigettext.c
dcngettext.lo: $(srcdir)/dcngettext.c
	$(LIBTOOL) --mode=compile $(COMPILE) $(srcdir)/dcngettext.c
dngettext.lo: $(srcdir)/dngettext.c
	$(LIBTOOL) --mode=compile $(COMPILE) $(srcdir)/dngettext.c
ngettext.lo: $(srcdir)/ngettext.c
	$(LIBTOOL) --mode=compile $(COMPILE) $(srcdir)/ngettext.c
plural.lo: $(srcdir)/plural.c
	$(LIBTOOL) --mode=compile $(COMPILE) $(srcdir)/plural.c
plural-exp.lo: $(srcdir)/plural-exp.c
	$(LIBTOOL) --mode=compile $(COMPILE) $(srcdir)/plural-exp.c
localcharset.lo: $(srcdir)/localcharset.c
	$(LIBTOOL) --mode=compile $(COMPILE) $(srcdir)/localcharset.c
relocatable.lo: $(srcdir)/relocatable.c
	$(LIBTOOL) --mode=compile $(COMPILE) $(srcdir)/relocatable.c
localename.lo: $(srcdir)/localename.c
	$(LIBTOOL) --mode=compile $(COMPILE) $(srcdir)/localename.c
log.lo: $(srcdir)/log.c
	$(LIBTOOL) --mode=compile $(COMPILE) $(srcdir)/log.c
printf.lo: $(srcdir)/printf.c
	$(LIBTOOL) --mode=compile $(COMPILE) $(srcdir)/printf.c
osdep.lo: $(srcdir)/osdep.c
	$(LIBTOOL) --mode=compile $(COMPILE) $(srcdir)/osdep.c
intl-compat.lo: $(srcdir)/intl-compat.c
	$(LIBTOOL) --mode=compile $(COMPILE) $(srcdir)/intl-compat.c

ref-add.sed: $(srcdir)/ref-add.sin
	sed -e '/^#/d' -e 's/@''PACKAGE''@/enigma/g' $(srcdir)/ref-add.sin > t-ref-add.sed
	mv t-ref-add.sed ref-add.sed
ref-del.sed: $(srcdir)/ref-del.sin
	sed -e '/^#/d' -e 's/@''PACKAGE''@/enigma/g' $(srcdir)/ref-del.sin > t-ref-del.sed
	mv t-ref-del.sed ref-del.sed

INCLUDES = -I. -I$(srcdir) -I.. -I$(top_builddir)/src

libgnuintl.h: $(srcdir)/libgnuintl.h.in
	sed -e 's,@''HAVE_POSIX_PRINTF''@,1,g' \
	    -e 's,@''HAVE_ASPRINTF''@,1,g' \
	    -e 's,@''HAVE_SNPRINTF''@,1,g' \
	    -e 's,@''HAVE_WPRINTF''@,0,g' \
	  < $(srcdir)/libgnuintl.h.in > libgnuintl.h

libintl.h: libgnuintl.h
	cp libgnuintl.h libintl.h

charset.alias: $(srcdir)/config.charset
	$(SHELL) $(srcdir)/config.charset 'arm-unknown-linux-gnueabi' > t-$@
	mv t-$@ $@

check: all

# We must not install the libintl.h/libintl.a files if we are on a
# system which has the GNU gettext() function in its C library or in a
# separate library.
# If you want to use the one which comes with this version of the
# package, you have to use `configure --with-included-gettext'.
install: install-exec install-data
install-exec: all
	if { test "$(PACKAGE)" = "gettext-runtime" || test "$(PACKAGE)" = "gettext-tools"; } \
	   && test 'no' = yes; then \
	  $(mkinstalldirs) $(DESTDIR)$(libdir) $(DESTDIR)$(includedir); \
	  $(INSTALL_DATA) libintl.h $(DESTDIR)$(includedir)/libintl.h; \
	  $(LIBTOOL) --mode=install \
	    $(INSTALL_DATA) libintl.$la $(DESTDIR)$(libdir)/libintl.$la; \
	  if test "@RELOCATABLE@" = yes; then \
	    dependencies=`sed -n -e 's,^dependency_libs=\(.*\),\1,p' < $(DESTDIR)$(libdir)/libintl.la | sed -e "s,^',," -e "s,'\$$,,"`; \
	    if test -n "$$dependencies"; then \
	      rm -f $(DESTDIR)$(libdir)/libintl.la; \
	    fi; \
	  fi; \
	else \
	  : ; \
	fi
	if test "$(PACKAGE)" = "gettext-tools" \
	   && test 'no' = no; then \
	  $(mkinstalldirs) $(DESTDIR)$(libdir); \
	  $(LIBTOOL) --mode=install \
	    $(INSTALL_DATA) libgnuintl.$la $(DESTDIR)$(libdir)/libgnuintl.$la; \
	  rm -f $(DESTDIR)$(libdir)/preloadable_libintl.so; \
	  $(INSTALL_DATA) $(DESTDIR)$(libdir)/libgnuintl.so $(DESTDIR)$(libdir)/preloadable_libintl.so; \
	  $(LIBTOOL) --mode=uninstall \
	    rm -f $(DESTDIR)$(libdir)/libgnuintl.$la; \
	else \
	  : ; \
	fi
	if test 'no' = yes; then \
	  test yes != no || $(mkinstalldirs) $(DESTDIR)$(libdir); \
	  temp=$(DESTDIR)$(libdir)/t-charset.alias; \
	  dest=$(DESTDIR)$(libdir)/charset.alias; \
	  if test -f $(DESTDIR)$(libdir)/charset.alias; then \
	    orig=$(DESTDIR)$(libdir)/charset.alias; \
	    sed -f ref-add.sed $$orig > $$temp; \
	    $(INSTALL_DATA) $$temp $$dest; \
	    rm -f $$temp; \
	  else \
	    if test yes = no; then \
	      orig=charset.alias; \
	      sed -f ref-add.sed $$orig > $$temp; \
	      $(INSTALL_DATA) $$temp $$dest; \
	      rm -f $$temp; \
	    fi; \
	  fi; \
	  $(mkinstalldirs) $(DESTDIR)$(localedir); \
	  test -f $(DESTDIR)$(localedir)/locale.alias \
	    && orig=$(DESTDIR)$(localedir)/locale.alias \
	    || orig=$(srcdir)/locale.alias; \
	  temp=$(DESTDIR)$(localedir)/t-locale.alias; \
	  dest=$(DESTDIR)$(localedir)/locale.alias; \
	  sed -f ref-add.sed $$orig > $$temp; \
	  $(INSTALL_DATA) $$temp $$dest; \
	  rm -f $$temp; \
	else \
	  : ; \
	fi
install-data: all
	if test "$(PACKAGE)" = "gettext-tools"; then \
	  $(mkinstalldirs) $(DESTDIR)$(gettextsrcdir); \
	  $(INSTALL_DATA) VERSION $(DESTDIR)$(gettextsrcdir)/VERSION; \
	  $(INSTALL_DATA) ChangeLog.inst $(DESTDIR)$(gettextsrcdir)/ChangeLog; \
	  dists="COPYING.LIB-2.0 COPYING.LIB-2.1 $(DISTFILES.common)"; \
	  for file in $$dists; do \
	    $(INSTALL_DATA) $(srcdir)/$$file \
			    $(DESTDIR)$(gettextsrcdir)/$$file; \
	  done; \
	  chmod a+x $(DESTDIR)$(gettextsrcdir)/config.charset; \
	  dists="$(DISTFILES.generated)"; \
	  for file in $$dists; do \
	    if test -f $$file; then dir=.; else dir=$(srcdir); fi; \
	    $(INSTALL_DATA) $$dir/$$file \
			    $(DESTDIR)$(gettextsrcdir)/$$file; \
	  done; \
	  dists="$(DISTFILES.obsolete)"; \
	  for file in $$dists; do \
	    rm -f $(DESTDIR)$(gettextsrcdir)/$$file; \
	  done; \
	else \
	  : ; \
	fi

install-strip: install

installdirs:
	if { test "$(PACKAGE)" = "gettext-runtime" || test "$(PACKAGE)" = "gettext-tools"; } \
	   && test 'no' = yes; then \
	  $(mkinstalldirs) $(DESTDIR)$(libdir) $(DESTDIR)$(includedir); \
	else \
	  : ; \
	fi
	if test "$(PACKAGE)" = "gettext-tools" \
	   && test 'no' = no; then \
	  $(mkinstalldirs) $(DESTDIR)$(libdir); \
	else \
	  : ; \
	fi
	if test 'no' = yes; then \
	  test yes != no || $(mkinstalldirs) $(DESTDIR)$(libdir); \
	  $(mkinstalldirs) $(DESTDIR)$(localedir); \
	else \
	  : ; \
	fi
	if test "$(PACKAGE)" = "gettext-tools"; then \
	  $(mkinstalldirs) $(DESTDIR)$(gettextsrcdir); \
	else \
	  : ; \
	fi

# Define this as empty until I found a useful application.
installcheck:

uninstall:
	if { test "$(PACKAGE)" = "gettext-runtime" || test "$(PACKAGE)" = "gettext-tools"; } \
	   && test 'no' = yes; then \
	  rm -f $(DESTDIR)$(includedir)/libintl.h; \

=== lib-src/Makefile ===
# Makefile.in generated by automake 1.8.5 from Makefile.am.
# lib-src/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.


srcdir = .
top_srcdir = ..

pkgdatadir = $(datadir)/enigma
pkglibdir = $(libdir)/enigma
pkgincludedir = $(includedir)/enigma
top_builddir = ..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
host_triplet = arm-unknown-linux-gnueabi
subdir = lib-src
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/codeset.m4 \
	$(top_srcdir)/m4/gettext.m4 $(top_srcdir)/m4/glibc21.m4 \
	$(top_srcdir)/m4/iconv.m4 $(top_srcdir)/m4/intdiv0.m4 \
	$(top_srcdir)/m4/intmax.m4 $(top_srcdir)/m4/inttypes-pri.m4 \
	$(top_srcdir)/m4/inttypes.m4 $(top_srcdir)/m4/inttypes_h.m4 \
	$(top_srcdir)/m4/isc-posix.m4 $(top_srcdir)/m4/lcmessage.m4 \
	$(top_srcdir)/m4/lib-ld.m4 $(top_srcdir)/m4/lib-link.m4 \
	$(top_srcdir)/m4/lib-prefix.m4 $(top_srcdir)/m4/longdouble.m4 \
	$(top_srcdir)/m4/longlong.m4 $(top_srcdir)/m4/nls.m4 \
	$(top_srcdir)/m4/po.m4 $(top_srcdir)/m4/printf-posix.m4 \
	$(top_srcdir)/m4/progtest.m4 $(top_srcdir)/m4/signed.m4 \
	$(top_srcdir)/m4/size_max.m4 $(top_srcdir)/m4/stdint_h.m4 \
	$(top_srcdir)/m4/uintmax_t.m4 $(top_srcdir)/m4/ulonglong.m4 \
	$(top_srcdir)/m4/wchar_t.m4 $(top_srcdir)/m4/wint_t.m4 \
	$(top_srcdir)/m4/xsize.m4 $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/src/config.h
CONFIG_CLEAN_FILES =
SOURCES =
DIST_SOURCES =
RECURSIVE_TARGETS = all-recursive check-recursive dvi-recursive \
	html-recursive info-recursive install-data-recursive \
	install-exec-recursive install-info-recursive \
	install-recursive installcheck-recursive installdirs-recursive \
	pdf-recursive ps-recursive uninstall-info-recursive \
	uninstall-recursive
ETAGS = etags
CTAGS = ctags
DIST_SUBDIRS = $(SUBDIRS)
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/harbaum/enigma/svn/enigma-1.10/missing --run aclocal-1.8
ALLOCA = 
ALL_LINGUAS = de fr nl it es sv ru hu pt fi uk be el
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/harbaum/enigma/svn/enigma-1.10/missing --run tar
AUTOCONF = ${SHELL} /home/harbaum/enigma/svn/enigma-1.10/missing --run autoconf
AUTOHEADER = ${SHELL} /home/harbaum/enigma/svn/enigma-1.10/missing --run autoheader
AUTOMAKE = ${SHELL} /home/harbaum/enigma/svn/enigma-1.10/missing --run automake-1.8
AWK = gawk
BUILDTOOLS_FALSE = 
BUILDTOOLS_TRUE = #
BUILDTTF2BMF_FALSE = 
BUILDTTF2BMF_TRUE = #
BUILD_INCLUDED_LIBINTL = no
CATOBJEXT = .gmo
CC = arm-linux-gnueabi-gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -Wall -g -O2 -DMAEMO -DTOUCHSCREEN -I/usr/include/dbus-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/lib/dbus-1.0/include  
CPP = arm-linux-gnueabi-gcc -E
CPPFLAGS = 
CXX = arm-linux-gnueabi-g++
CXXDEPMODE = depmode=gcc3
CXXFLAGS =  -DMAEMO -DTOUCHSCREEN -I/usr/include/dbus-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/lib/dbus-1.0/include   -DENABLE_ASSERT -g -DCXXLUA
CXXLUA_FALSE = #
CXXLUA_TRUE = 
CYGPATH_W = echo
DATADIRNAME = share
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
EXEEXT = 
GENCAT = gencat
GLIBC21 = yes
GMSGFMT = /scratchbox/tools/bin/msgfmt
GREP = /scratchbox/tools/bin/grep
HAVE_ASPRINTF = 1
HAVE_POSIX_PRINTF = 1
HAVE_SNPRINTF = 1
HAVE_WPRINTF = 0
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
INSTOBJEXT = .mo
INTLBISON = bison
INTLLIBS = 
INTLOBJS = 
INTL_LIBTOOL_SUFFIX_PREFIX = 
LDFLAGS = -Wl,-z,defs
LIBICONV = 
LIBINTL = 
LIBOBJS = 
LIBS = -lcurl -lxerces-c -lpng  -losso -ldbus-glib-1 -ldbus-1 -lgobject-2.0 -lglib-2.0  
LINUX_FALSE = #
LINUX_TRUE = 
LTLIBICONV = 
LTLIBINTL = 
LTLIBOBJS = 
MAEMO = yes
MAEMO_FALSE = #
MAEMO_TRUE = 
MAKEINFO = ${SHELL} /home/harbaum/enigma/svn/enigma-1.10/missing --run makeinfo
MINGW32_FALSE = 
MINGW32_TRUE = #
MKINSTALLDIRS = $(top_builddir)/./mkinstalldirs
MSGFMT = /scratchbox/tools/bin/msgfmt
MSGMERGE = /scratchbox/tools/bin/msgmerge
OBJEXT = o
OSSO_CFLAGS = -I/usr/include/dbus-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/lib/dbus-1.0/include  
OSSO_LIBS = -losso -ldbus-glib-1 -ldbus-1 -lgobject-2.0 -lglib-2.0  
PACKAGE = enigma
PACKAGE_BUGREPORT = 
PACKAGE_NAME = enigma
PACKAGE_STRING = enigma 1.01
PACKAGE_TARNAME = enigma
PACKAGE_VERSION = 1.01
PATH_SEPARATOR = :
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
POSUB = po
RANLIB = arm-linux-gnueabi-ranlib
SDL_CFLAGS = -I/usr/include/SDL -D_REENTRANT
SDL_CONFIG = /usr/bin/sdl-config
SDL_LIBS = -L/usr/lib -lSDL -lpthread -lSDL_image -lSDL_mixer -lSDL_ttf
SET_MAKE = 
SHELL = /bin/sh
STRIP = 
TEXI2HTML = 
TOLUA = $(top_builddir)/tools/tolua
USE_INCLUDED_LIBINTL = no
USE_NLS = yes
VERSION = 1.01
WINDRES = windres
XGETTEXT = /scratchbox/tools/bin/xgettext
ac_ct_CC = 
ac_ct_CXX = 
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
bindir = ${exec_prefix}/bin
build = arm-unknown-linux-gnueabi
build_alias = arm-linux-gnueabi
build_cpu = arm
build_os = linux-gnueabi
build_vendor = unknown
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = /usr
host = arm-unknown-linux-gnueabi
host_alias = arm-linux-gnueabi
host_cpu = arm
host_os = linux-gnueabi
host_vendor = unknown
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${prefix}/share/info
install_sh = /home/harbaum/enigma/svn/enigma-1.10/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${prefix}/share/man
mkdir_p = mkdir -p -- .
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
subdirs =  lib-src/zipios++ lib-src/enet
sysconfdir = ${prefix}/etc
target = arm-unknown-linux-gnueabi
target_alias = 
target_cpu = arm
target_os = linux-gnueabi
target_vendor = unknown
SUBDIRS = oxydlib lua zipios++ enet enigma-core
all: all-recursive

.SUFFIXES:
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign  lib-src/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --foreign  lib-src/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
uninstall-info-am:

# This directory's subdirectories are mostly independent; you can cd
# into them and run `make' without going through this Makefile.
# To change the values of `make' variables: instead of editing Makefiles,
# (1) if the variable is set in `config.status', edit `config.status'
#     (which will cause the Makefiles to be regenerated when you run `make');
# (2) otherwise, pass the desired values on the `make' command line.
$(RECURSIVE_TARGETS):
	@set fnord $$MAKEFLAGS; amf=$$2; \
	dot_seen=no; \
	target=`echo $@ | sed s/-recursive//`; \
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  echo "Making $$target in $$subdir"; \
	  if test "$$subdir" = "."; then \
	    dot_seen=yes; \
	    local_target="$$target-am"; \
	  else \
	    local_target="$$target"; \
	  fi; \
	  (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
	   || case "$$amf" in *=*) exit 1;; *k*) fail=yes;; *) exit 1;; esac; \
	done; \
	if test "$$dot_seen" = "no"; then \
	  $(MAKE) $(AM_MAKEFLAGS) "$$target-am" || exit 1; \
	fi; test -z "$$fail"

mostlyclean-recursive clean-recursive distclean-recursive \
maintainer-clean-recursive:
	@set fnord $$MAKEFLAGS; amf=$$2; \
	dot_seen=no; \
	case "$@" in \
	  distclean-* | maintainer-clean-*) list='$(DIST_SUBDIRS)' ;; \
	  *) list='$(SUBDIRS)' ;; \
	esac; \
	rev=''; for subdir in $$list; do \
	  if test "$$subdir" = "."; then :; else \
	    rev="$$subdir $$rev"; \
	  fi; \
	done; \
	rev="$$rev ."; \
	target=`echo $@ | sed s/-recursive//`; \
	for subdir in $$rev; do \
	  echo "Making $$target in $$subdir"; \
	  if test "$$subdir" = "."; then \
	    local_target="$$target-am"; \
	  else \
	    local_target="$$target"; \
	  fi; \
	  (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
	   || case "$$amf" in *=*) exit 1;; *k*) fail=yes;; *) exit 1;; esac; \
	done && test -z "$$fail"
tags-recursive:
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) tags); \
	done
ctags-recursive:
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) ctags); \
	done

ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
	list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	mkid -fID $$unique
tags: TAGS

TAGS: tags-recursive $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	if ($(ETAGS) --etags-include --version) >/dev/null 2>&1; then \
	  include_option=--etags-include; \
	  empty_fix=.; \
	else \
	  include_option=--include; \
	  empty_fix=; \
	fi; \
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  if test "$$subdir" = .; then :; else \
	    test ! -f $$subdir/TAGS || \
	      tags="$$tags $$include_option=$$here/$$subdir/TAGS"; \
	  fi; \
	done; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	if test -z "$(ETAGS_ARGS)$$tags$$unique"; then :; else \
	  test -n "$$unique" || unique=$$empty_fix; \
	  $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
	    $$tags $$unique; \
	fi
ctags: CTAGS
CTAGS: ctags-recursive $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \

=== m4/Makefile ===
# Makefile.in generated by automake 1.8.5 from Makefile.am.
# m4/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.


srcdir = .
top_srcdir = ..

pkgdatadir = $(datadir)/enigma
pkglibdir = $(libdir)/enigma
pkgincludedir = $(includedir)/enigma
top_builddir = ..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
host_triplet = arm-unknown-linux-gnueabi
subdir = m4
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in ChangeLog
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/codeset.m4 \
	$(top_srcdir)/m4/gettext.m4 $(top_srcdir)/m4/glibc21.m4 \
	$(top_srcdir)/m4/iconv.m4 $(top_srcdir)/m4/intdiv0.m4 \
	$(top_srcdir)/m4/intmax.m4 $(top_srcdir)/m4/inttypes-pri.m4 \
	$(top_srcdir)/m4/inttypes.m4 $(top_srcdir)/m4/inttypes_h.m4 \
	$(top_srcdir)/m4/isc-posix.m4 $(top_srcdir)/m4/lcmessage.m4 \
	$(top_srcdir)/m4/lib-ld.m4 $(top_srcdir)/m4/lib-link.m4 \
	$(top_srcdir)/m4/lib-prefix.m4 $(top_srcdir)/m4/longdouble.m4 \
	$(top_srcdir)/m4/longlong.m4 $(top_srcdir)/m4/nls.m4 \
	$(top_srcdir)/m4/po.m4 $(top_srcdir)/m4/printf-posix.m4 \
	$(top_srcdir)/m4/progtest.m4 $(top_srcdir)/m4/signed.m4 \
	$(top_srcdir)/m4/size_max.m4 $(top_srcdir)/m4/stdint_h.m4 \
	$(top_srcdir)/m4/uintmax_t.m4 $(top_srcdir)/m4/ulonglong.m4 \
	$(top_srcdir)/m4/wchar_t.m4 $(top_srcdir)/m4/wint_t.m4 \
	$(top_srcdir)/m4/xsize.m4 $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/src/config.h
CONFIG_CLEAN_FILES =
SOURCES =
DIST_SOURCES =
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/harbaum/enigma/svn/enigma-1.10/missing --run aclocal-1.8
ALLOCA = 
ALL_LINGUAS = de fr nl it es sv ru hu pt fi uk be el
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/harbaum/enigma/svn/enigma-1.10/missing --run tar
AUTOCONF = ${SHELL} /home/harbaum/enigma/svn/enigma-1.10/missing --run autoconf
AUTOHEADER = ${SHELL} /home/harbaum/enigma/svn/enigma-1.10/missing --run autoheader
AUTOMAKE = ${SHELL} /home/harbaum/enigma/svn/enigma-1.10/missing --run automake-1.8
AWK = gawk
BUILDTOOLS_FALSE = 
BUILDTOOLS_TRUE = #
BUILDTTF2BMF_FALSE = 
BUILDTTF2BMF_TRUE = #
BUILD_INCLUDED_LIBINTL = no
CATOBJEXT = .gmo
CC = arm-linux-gnueabi-gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -Wall -g -O2 -DMAEMO -DTOUCHSCREEN -I/usr/include/dbus-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/lib/dbus-1.0/include  
CPP = arm-linux-gnueabi-gcc -E
CPPFLAGS = 
CXX = arm-linux-gnueabi-g++
CXXDEPMODE = depmode=gcc3
CXXFLAGS =  -DMAEMO -DTOUCHSCREEN -I/usr/include/dbus-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/lib/dbus-1.0/include   -DENABLE_ASSERT -g -DCXXLUA
CXXLUA_FALSE = #
CXXLUA_TRUE = 
CYGPATH_W = echo
DATADIRNAME = share
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
EXEEXT = 
GENCAT = gencat
GLIBC21 = yes
GMSGFMT = /scratchbox/tools/bin/msgfmt
GREP = /scratchbox/tools/bin/grep
HAVE_ASPRINTF = 1
HAVE_POSIX_PRINTF = 1
HAVE_SNPRINTF = 1
HAVE_WPRINTF = 0
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
INSTOBJEXT = .mo
INTLBISON = bison
INTLLIBS = 
INTLOBJS = 
INTL_LIBTOOL_SUFFIX_PREFIX = 
LDFLAGS = -Wl,-z,defs
LIBICONV = 
LIBINTL = 
LIBOBJS = 
LIBS = -lcurl -lxerces-c -lpng  -losso -ldbus-glib-1 -ldbus-1 -lgobject-2.0 -lglib-2.0  
LINUX_FALSE = #
LINUX_TRUE = 
LTLIBICONV = 
LTLIBINTL = 
LTLIBOBJS = 
MAEMO = yes
MAEMO_FALSE = #
MAEMO_TRUE = 
MAKEINFO = ${SHELL} /home/harbaum/enigma/svn/enigma-1.10/missing --run makeinfo
MINGW32_FALSE = 
MINGW32_TRUE = #
MKINSTALLDIRS = $(top_builddir)/./mkinstalldirs
MSGFMT = /scratchbox/tools/bin/msgfmt
MSGMERGE = /scratchbox/tools/bin/msgmerge
OBJEXT = o
OSSO_CFLAGS = -I/usr/include/dbus-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/lib/dbus-1.0/include  
OSSO_LIBS = -losso -ldbus-glib-1 -ldbus-1 -lgobject-2.0 -lglib-2.0  
PACKAGE = enigma
PACKAGE_BUGREPORT = 
PACKAGE_NAME = enigma
PACKAGE_STRING = enigma 1.01
PACKAGE_TARNAME = enigma
PACKAGE_VERSION = 1.01
PATH_SEPARATOR = :
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
POSUB = po
RANLIB = arm-linux-gnueabi-ranlib
SDL_CFLAGS = -I/usr/include/SDL -D_REENTRANT
SDL_CONFIG = /usr/bin/sdl-config
SDL_LIBS = -L/usr/lib -lSDL -lpthread -lSDL_image -lSDL_mixer -lSDL_ttf
SET_MAKE = 
SHELL = /bin/sh
STRIP = 
TEXI2HTML = 
TOLUA = $(top_builddir)/tools/tolua
USE_INCLUDED_LIBINTL = no
USE_NLS = yes
VERSION = 1.01
WINDRES = windres
XGETTEXT = /scratchbox/tools/bin/xgettext
ac_ct_CC = 
ac_ct_CXX = 
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
bindir = ${exec_prefix}/bin
build = arm-unknown-linux-gnueabi
build_alias = arm-linux-gnueabi
build_cpu = arm
build_os = linux-gnueabi
build_vendor = unknown
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = /usr
host = arm-unknown-linux-gnueabi
host_alias = arm-linux-gnueabi
host_cpu = arm
host_os = linux-gnueabi
host_vendor = unknown
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${prefix}/share/info
install_sh = /home/harbaum/enigma/svn/enigma-1.10/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${prefix}/share/man
mkdir_p = mkdir -p -- .
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
subdirs =  lib-src/zipios++ lib-src/enet
sysconfdir = ${prefix}/etc
target = arm-unknown-linux-gnueabi
target_alias = 
target_cpu = arm
target_os = linux-gnueabi
target_vendor = unknown
EXTRA_DIST = codeset.m4 gettext.m4 glibc21.m4 iconv.m4 intdiv0.m4 intmax.m4 inttypes.m4 inttypes_h.m4 inttypes-pri.m4 isc-posix.m4 lcmessage.m4 lib-ld.m4 lib-link.m4 lib-prefix.m4 longdouble.m4 longlong.m4 nls.m4 po.m4 printf-posix.m4 progtest.m4 signed.m4 size_max.m4 stdint_h.m4 uintmax_t.m4 ulonglong.m4 wchar_t.m4 wint_t.m4 xsize.m4
all: all-am

.SUFFIXES:
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign  m4/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --foreign  m4/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
uninstall-info-am:
tags: TAGS
TAGS:

ctags: CTAGS
CTAGS:


distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
	list='$(DISTFILES)'; for file in $$list; do \
	  case $$file in \
	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
	    $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
	  esac; \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \
	    dir="/$$dir"; \
	    $(mkdir_p) "$(distdir)$$dir"; \
	  else \
	    dir=''; \
	  fi; \
	  if test -d $$d/$$file; then \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
	    fi; \
	    cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
	  else \
	    test -f $(distdir)/$$file \
	    || cp -p $$d/$$file $(distdir)/$$file \
	    || exit 1; \
	  fi; \
	done
check-am: all-am
check: check-am
all-am: Makefile
installdirs:
install: install-am
install-exec: install-exec-am
install-data: install-data-am
uninstall: uninstall-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am

installcheck: installcheck-am
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	  install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
	  `test -z '$(STRIP)' || \
	    echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
mostlyclean-generic:

clean-generic:

distclean-generic:
	-rm -f $(CONFIG_CLEAN_FILES)

maintainer-clean-generic:
	@echo "This command is intended for maintainers to use"
	@echo "it deletes files that may require special tools to rebuild."
clean: clean-am

clean-am: clean-generic mostlyclean-am

distclean: distclean-am
	-rm -f Makefile
distclean-am: clean-am distclean-generic

dvi: dvi-am

dvi-am:

html: html-am

info: info-am

info-am:

install-data-am:

install-exec-am:

install-info: install-info-am

install-man:

installcheck-am:

maintainer-clean: maintainer-clean-am
	-rm -f Makefile
maintainer-clean-am: distclean-am maintainer-clean-generic

mostlyclean: mostlyclean-am

mostlyclean-am: mostlyclean-generic

pdf: pdf-am

pdf-am:

ps: ps-am

ps-am:

uninstall-am: uninstall-info-am

.PHONY: all all-am check check-am clean clean-generic distclean \
	distclean-generic distdir dvi dvi-am html html-am info info-am \
	install install-am install-data install-data-am install-exec \
	install-exec-am install-info install-info-am install-man \
	install-strip installcheck installcheck-am installdirs \
	maintainer-clean maintainer-clean-generic mostlyclean \
	mostlyclean-generic pdf pdf-am ps ps-am uninstall uninstall-am \
	uninstall-info-am

# Tell versions [3.59,3.63) of GNU make to not export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:

=== po/Makefile ===
# Makefile for PO directory in any package using GNU gettext.
# Copyright (C) 1995-1997, 2000-2004 by Ulrich Drepper <drepper@gnu.ai.mit.edu>
#
# This file can be copied and used freely without restrictions.  It can
# be used in projects which are not available under the GNU General Public
# License but which still want to provide support for the GNU gettext
# functionality.
# Please note that the actual code of GNU gettext is covered by the GNU
# General Public License and is *not* in the public domain.
#
# Origin: gettext-0.14

PACKAGE = enigma
VERSION = 1.01

SHELL = /bin/sh


srcdir = .
top_srcdir = ..

builddir = .

prefix = /usr
exec_prefix = /usr
datadir = ${prefix}/share
localedir = $(datadir)/locale
gettextsrcdir = $(datadir)/gettext/po

INSTALL = /scratchbox/tools/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
MKINSTALLDIRS = $(top_builddir)/./mkinstalldirs 
#install_sh@ -d
mkinstalldirs = $(SHELL) $(MKINSTALLDIRS)

GMSGFMT = /scratchbox/tools/bin/msgfmt
MSGFMT = /scratchbox/tools/bin/msgfmt
XGETTEXT = /scratchbox/tools/bin/xgettext
MSGMERGE = msgmerge
MSGMERGE_UPDATE = /scratchbox/tools/bin/msgmerge --update
MSGINIT = msginit
MSGCONV = msgconv
MSGFILTER = msgfilter

POFILES =  de.po fr.po nl.po it.po es.po sv.po ru.po hu.po pt.po fi.po uk.po be.po el.po
GMOFILES =  de.gmo fr.gmo nl.gmo it.gmo es.gmo sv.gmo ru.gmo hu.gmo pt.gmo fi.gmo uk.gmo be.gmo el.gmo
UPDATEPOFILES =  de.po-update fr.po-update nl.po-update it.po-update es.po-update sv.po-update ru.po-update hu.po-update pt.po-update fi.po-update uk.po-update be.po-update el.po-update
DUMMYPOFILES =  de.nop fr.nop nl.nop it.nop es.nop sv.nop ru.nop hu.nop pt.nop fi.nop uk.nop be.nop el.nop
DISTFILES.common = Makefile.in.in remove-potcdate.sin \
$(DISTFILES.common.extra1) $(DISTFILES.common.extra2) $(DISTFILES.common.extra3)
DISTFILES = $(DISTFILES.common) Makevars POTFILES.in $(DOMAIN).pot stamp-po \
$(POFILES) $(GMOFILES) \
$(DISTFILES.extra1) $(DISTFILES.extra2) $(DISTFILES.extra3)

POTFILES = \
     ../src/server.cc \
     ../src/client.cc \
     ../src/main.cc \
     ../src/gui/MainMenu.cc \
     ../src/gui/OptionsMenu.cc \
     ../src/gui/LevelMenu.cc \
     ../src/gui/LevelWidget.cc \
     ../src/gui/LevelPackComposer.cc \
     ../src/gui/LevelPackConfig.cc \
     ../src/gui/LevelPackMenu.cc \
     ../src/gui/LPGroupConfig.cc \
     ../src/gui/ScreenshotViewer.cc \
     ../src/gui/SearchMenu.cc \
     ../src/gui/LevelInspector.cc \
     ../src/gui/HelpMenu.cc \
     ../src/gui/GameMenu.cc \
     ../src/lev/Proxy.cc \
     ../src/lev/PersistentIndex.cc \
     ../src/lua.cc \
     ../src/d_models.cc \
     ../src/PreferenceManager.cc \
     ../src/StateManager.cc \
     ../src/stones/KnightStone.cc \
     ../po/level_i18n.cc

CATALOGS =  de.gmo fr.gmo nl.gmo it.gmo es.gmo sv.gmo ru.gmo hu.gmo pt.gmo fi.gmo uk.gmo be.gmo el.gmo

# Makevars gets inserted here. (Don't remove this line!)
# Makefile variables for PO directory in any package using GNU gettext.

# Usually the message domain is the same as the package name.
DOMAIN = $(PACKAGE)

# These two variables depend on the location of this directory.
subdir = po
top_builddir = ..

# These options get passed to xgettext.
XGETTEXT_OPTIONS = --keyword=_ --keyword=N_

# This is the copyright holder that gets inserted into the header of the
# $(DOMAIN).pot file.  Set this to the copyright holder of the surrounding
# package.  (Note that the msgstr strings, extracted from the package's
# sources, belong to the copyright holder of the package.)  Translators are
# expected to transfer the copyright for their translations to this person
# or entity, or to disclaim their copyright.  The empty string stands for
# the public domain; in this case the translators are expected to disclaim
# their copyright.
COPYRIGHT_HOLDER = Free Software Foundation, Inc.

# This is the email address or URL to which the translators shall report
# bugs in the untranslated strings:
# - Strings which are not entire sentences, see the maintainer guidelines
#   in the GNU gettext documentation, section 'Preparing Strings'.
# - Strings which use unclear terms or require additional context to be
#   understood.
# - Strings which make invalid assumptions about notation of date, time or
#   money.
# - Pluralisation problems.
# - Incorrect English spelling.
# - Incorrect formatting.
# It can be your email address, or a mailing list address where translators
# can write to without being subscribed, or the URL of a web page through
# which the translators can contact you.
MSGID_BUGS_ADDRESS =

# This is the list of locale categories, beyond LC_MESSAGES, for which the
# message catalogs shall be used.  It is usually empty.
EXTRA_LOCALE_CATEGORIES =

.SUFFIXES:
.SUFFIXES: .po .gmo .mo .sed .sin .nop .po-create .po-update

.po.mo:
	@echo "$(MSGFMT) -c -o $@ $<"; \
	$(MSGFMT) -c -o t-$@ $< && mv t-$@ $@

.po.gmo:
	@lang=`echo $* | sed -e 's,.*/,,'`; \
	test "$(srcdir)" = . && cdcmd="" || cdcmd="cd $(srcdir) && "; \
	echo "$${cdcmd}rm -f $${lang}.gmo && $(GMSGFMT) -c --statistics -o $${lang}.gmo $${lang}.po"; \
	cd $(srcdir) && rm -f $${lang}.gmo && $(GMSGFMT) -c --statistics -o t-$${lang}.gmo $${lang}.po && mv t-$${lang}.gmo $${lang}.gmo

.sin.sed:
	sed -e '/^#/d' $< > t-$@
	mv t-$@ $@


all: all-yes

all-yes: stamp-po
all-no:

# stamp-po is a timestamp denoting the last time at which the CATALOGS have
# been loosely updated. Its purpose is that when a developer or translator
# checks out the package via CVS, and the $(DOMAIN).pot file is not in CVS,
# "make" will update the $(DOMAIN).pot and the $(CATALOGS), but subsequent
# invocations of "make" will do nothing. This timestamp would not be necessary
# if updating the $(CATALOGS) would always touch them; however, the rule for
# $(POFILES) has been designed to not touch files that don't need to be
# changed.
stamp-po: $(srcdir)/$(DOMAIN).pot
	test -z "$(GMOFILES)" || $(MAKE) $(GMOFILES)
	@echo "touch stamp-po"
	@echo timestamp > stamp-poT
	@mv stamp-poT stamp-po

# Note: Target 'all' must not depend on target '$(DOMAIN).pot-update',
# otherwise packages like GCC can not be built if only parts of the source
# have been downloaded.

# This target rebuilds $(DOMAIN).pot; it is an expensive operation.
# Note that $(DOMAIN).pot is not touched if it doesn't need to be changed.
$(DOMAIN).pot-update: $(POTFILES) $(srcdir)/POTFILES.in remove-potcdate.sed
	rm -f $(builddir)/level_i18n.cc
	find $(top_srcdir)/data/levels -name '.svn' -prune -o -type d -exec cp $(top_srcdir)/data/schemas/level.xsd '{}' \;
	find $(top_srcdir)/data/levels -name '.svn' -prune -o -name 'enigma_cross' -prune -o -name '*.xml' -type f ! -name 'index.xml' -exec Xalan -v -e UTF-8 '{}' $(top_srcdir)/tools/i18n.xsl \; >> $(builddir)/level_i18n.tmp
	find $(top_srcdir)/data/levels -name '.svn' -prune -o -name level.xsd  -exec rm '{}' \;
	lua $(top_srcdir)/tools/sub_quote_gettext.lua $(builddir)/level_i18n.tmp > $(builddir)/level_i18n.cc
	rm -f $(builddir)/level_i18n.tmp
	$(XGETTEXT) --default-domain=$(DOMAIN) --directory=$(top_srcdir) \
	  --add-comments=TRANSLATORS: $(XGETTEXT_OPTIONS) \
	  --files-from=$(srcdir)/POTFILES.in \
	  --copyright-holder='$(COPYRIGHT_HOLDER)' \
	  --from-code='utf-8' \
	  --msgid-bugs-address='$(MSGID_BUGS_ADDRESS)'
	test ! -f $(DOMAIN).po || { \
	  if test -f $(srcdir)/$(DOMAIN).pot; then \
	    sed -f remove-potcdate.sed < $(srcdir)/$(DOMAIN).pot > $(DOMAIN).1po && \
	    sed -f remove-potcdate.sed < $(DOMAIN).po > $(DOMAIN).2po && \
	    if cmp $(DOMAIN).1po $(DOMAIN).2po >/dev/null 2>&1; then \
	      rm -f $(DOMAIN).1po $(DOMAIN).2po $(DOMAIN).po; \
	    else \
	      rm -f $(DOMAIN).1po $(DOMAIN).2po $(srcdir)/$(DOMAIN).pot && \
	      mv $(DOMAIN).po $(srcdir)/$(DOMAIN).pot; \
	    fi; \
	  else \
	    mv $(DOMAIN).po $(srcdir)/$(DOMAIN).pot; \
	  fi; \
	}

../po/level_i18n.cc: 
	touch $@

# This rule has no dependencies: we don't need to update $(DOMAIN).pot at
# every "make" invocation, only create it when it is missing.
# Only "make $(DOMAIN).pot-update" or "make dist" will force an update.
$(srcdir)/$(DOMAIN).pot:
	$(MAKE) $(DOMAIN).pot-update

# This target rebuilds a PO file if $(DOMAIN).pot has changed.
# Note that a PO file is not touched if it doesn't need to be changed.
$(POFILES): $(srcdir)/$(DOMAIN).pot
	@lang=`echo $@ | sed -e 's,.*/,,' -e 's/\.po$$//'`;\
	if test -f "$(srcdir)/$${lang}.po"; then \
	  test "$(srcdir)" = . && cdcmd="" || cdcmd="cd $(srcdir) && "; \
	  echo "$${cdcmd}$(MSGMERGE_UPDATE) $${lang}.po $(DOMAIN).pot"; \
	  cd $(srcdir) && $(MSGMERGE_UPDATE) $${lang}.po $(DOMAIN).pot; \
	  if test -f "$(builddir)/level_i18n.cc"; then \
	    (cd $(builddir); \
	     lua $(top_srcdir)/tools/merge_level_i18n.lua $${lang}); \
	  fi \
	else \
	  $(MAKE) $${lang}.po-create; \
	  if test -f "$(builddir)/level_i18n.cc"; then \
	    (cd $(builddir); \
             lua $(top_srcdir)/tools/merge_level_i18n.lua $${lang}); \
	  fi \
	fi


install: install-exec install-data
install-exec:
install-data: install-data-yes
	if test "$(PACKAGE)" = "gettext-tools"; then \
	  $(mkinstalldirs) $(DESTDIR)$(gettextsrcdir); \
	  for file in $(DISTFILES.common) Makevars.template; do \
	    $(INSTALL_DATA) $(srcdir)/$$file \
			    $(DESTDIR)$(gettextsrcdir)/$$file; \
	  done; \
	  for file in Makevars; do \
	    rm -f $(DESTDIR)$(gettextsrcdir)/$$file; \
	  done; \
	else \
	  : ; \
	fi
install-data-no: all
install-data-yes: all
	$(mkinstalldirs) $(DESTDIR)$(datadir)
	@catalogs='$(CATALOGS)'; \
	for cat in $$catalogs; do \
	  cat=`basename $$cat`; \
	  lang=`echo $$cat | sed -e 's/\.gmo$$//'`; \
	  dir=$(localedir)/$$lang/LC_MESSAGES; \
	  $(mkinstalldirs) $(DESTDIR)$$dir; \
	  if test -r $$cat; then realcat=$$cat; else realcat=$(srcdir)/$$cat; fi; \
	  $(INSTALL_DATA) $$realcat $(DESTDIR)$$dir/$(DOMAIN).mo; \
	  echo "installing $$realcat as $(DESTDIR)$$dir/$(DOMAIN).mo"; \
	  for lc in '' $(EXTRA_LOCALE_CATEGORIES); do \
	    if test -n "$$lc"; then \
	      if (cd $(DESTDIR)$(localedir)/$$lang && LC_ALL=C ls -l -d $$lc 2>/dev/null) | grep ' -> ' >/dev/null; then \
	        link=`cd $(DESTDIR)$(localedir)/$$lang && LC_ALL=C ls -l -d $$lc | sed -e 's/^.* -> //'`; \
	        mv $(DESTDIR)$(localedir)/$$lang/$$lc $(DESTDIR)$(localedir)/$$lang/$$lc.old; \
	        mkdir $(DESTDIR)$(localedir)/$$lang/$$lc; \
	        (cd $(DESTDIR)$(localedir)/$$lang/$$lc.old && \
	         for file in *; do \
	           if test -f $$file; then \
	             ln -s ../$$link/$$file $(DESTDIR)$(localedir)/$$lang/$$lc/$$file; \
	           fi; \
	         done); \
	        rm -f $(DESTDIR)$(localedir)/$$lang/$$lc.old; \
	      else \
	        if test -d $(DESTDIR)$(localedir)/$$lang/$$lc; then \
	          :; \
	        else \
	          rm -f $(DESTDIR)$(localedir)/$$lang/$$lc; \
	          mkdir $(DESTDIR)$(localedir)/$$lang/$$lc; \
	        fi; \
	      fi; \
	      rm -f $(DESTDIR)$(localedir)/$$lang/$$lc/$(DOMAIN).mo; \
	      ln -s ../LC_MESSAGES/$(DOMAIN).mo $(DESTDIR)$(localedir)/$$lang/$$lc/$(DOMAIN).mo 2>/dev/null || \
	      ln $(DESTDIR)$(localedir)/$$lang/LC_MESSAGES/$(DOMAIN).mo $(DESTDIR)$(localedir)/$$lang/$$lc/$(DOMAIN).mo 2>/dev/null || \
	      cp -p $(DESTDIR)$(localedir)/$$lang/LC_MESSAGES/$(DOMAIN).mo $(DESTDIR)$(localedir)/$$lang/$$lc/$(DOMAIN).mo; \
	      echo "installing $$realcat link as $(DESTDIR)$(localedir)/$$lang/$$lc/$(DOMAIN).mo"; \
	    fi; \
	  done; \
	done

install-strip: install

installdirs: installdirs-exec installdirs-data
installdirs-exec:
installdirs-data: installdirs-data-yes
	if test "$(PACKAGE)" = "gettext-tools"; then \
	  $(mkinstalldirs) $(DESTDIR)$(gettextsrcdir); \
	else \
	  : ; \
	fi
installdirs-data-no:
installdirs-data-yes:
	$(mkinstalldirs) $(DESTDIR)$(datadir)
	@catalogs='$(CATALOGS)'; \
	for cat in $$catalogs; do \
	  cat=`basename $$cat`; \
	  lang=`echo $$cat | sed -e 's/\.gmo$$//'`; \
	  dir=$(localedir)/$$lang/LC_MESSAGES; \
	  $(mkinstalldirs) $(DESTDIR)$$dir; \
	  for lc in '' $(EXTRA_LOCALE_CATEGORIES); do \

=== src/Makefile ===
# Makefile.in generated by automake 1.8.5 from Makefile.am.
# src/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



SOURCES = $(enigma_SOURCES)

srcdir = .
top_srcdir = ..

pkgdatadir = $(datadir)/enigma
pkglibdir = $(libdir)/enigma
pkgincludedir = $(includedir)/enigma
top_builddir = ..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
host_triplet = arm-unknown-linux-gnueabi
bin_PROGRAMS = enigma$(EXEEXT)
subdir = src
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in \
	$(srcdir)/config.h.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/codeset.m4 \
	$(top_srcdir)/m4/gettext.m4 $(top_srcdir)/m4/glibc21.m4 \
	$(top_srcdir)/m4/iconv.m4 $(top_srcdir)/m4/intdiv0.m4 \
	$(top_srcdir)/m4/intmax.m4 $(top_srcdir)/m4/inttypes-pri.m4 \
	$(top_srcdir)/m4/inttypes.m4 $(top_srcdir)/m4/inttypes_h.m4 \
	$(top_srcdir)/m4/isc-posix.m4 $(top_srcdir)/m4/lcmessage.m4 \
	$(top_srcdir)/m4/lib-ld.m4 $(top_srcdir)/m4/lib-link.m4 \
	$(top_srcdir)/m4/lib-prefix.m4 $(top_srcdir)/m4/longdouble.m4 \
	$(top_srcdir)/m4/longlong.m4 $(top_srcdir)/m4/nls.m4 \
	$(top_srcdir)/m4/po.m4 $(top_srcdir)/m4/printf-posix.m4 \
	$(top_srcdir)/m4/progtest.m4 $(top_srcdir)/m4/signed.m4 \
	$(top_srcdir)/m4/size_max.m4 $(top_srcdir)/m4/stdint_h.m4 \
	$(top_srcdir)/m4/uintmax_t.m4 $(top_srcdir)/m4/ulonglong.m4 \
	$(top_srcdir)/m4/wchar_t.m4 $(top_srcdir)/m4/wint_t.m4 \
	$(top_srcdir)/m4/xsize.m4 $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = config.h
CONFIG_CLEAN_FILES =
am__installdirs = "$(DESTDIR)$(bindir)"
binPROGRAMS_INSTALL = $(INSTALL_PROGRAM)
PROGRAMS = $(bin_PROGRAMS)
am_enigma_OBJECTS = actors.$(OBJEXT) AttributeDescriptor.$(OBJEXT) \
	client.$(OBJEXT) DOMErrorReporter.$(OBJEXT) \
	DOMSchemaResolver.$(OBJEXT) d_models.$(OBJEXT) \
	display.$(OBJEXT) editor.$(OBJEXT) enigma.$(OBJEXT) \
	file.$(OBJEXT) file_zip.$(OBJEXT) floors.$(OBJEXT) \
	game.$(OBJEXT) GridObject.$(OBJEXT) Inventory.$(OBJEXT) \
	items.$(OBJEXT) KindDescriptor.$(OBJEXT) laser.$(OBJEXT) \
	LocalToXML.$(OBJEXT) lua.$(OBJEXT) lua-display.$(OBJEXT) \
	lua-editor.$(OBJEXT) lua-enigma.$(OBJEXT) lua-global.$(OBJEXT) \
	lua-ecl.$(OBJEXT) main.$(OBJEXT) MessageDescriptor.$(OBJEXT) \
	netgame.$(OBJEXT) network.$(OBJEXT) nls.$(OBJEXT) \
	Object.$(OBJEXT) ObjectValidator.$(OBJEXT) oxyd.$(OBJEXT) \
	ox_extra.$(OBJEXT) ox_magnum.$(OBJEXT) ox_oxyd1.$(OBJEXT) \
	ox_peroxyd.$(OBJEXT) options.$(OBJEXT) player.$(OBJEXT) \
	PreferenceManager.$(OBJEXT) PropertyManager.$(OBJEXT) \
	server.$(OBJEXT) SoundEffectManager.$(OBJEXT) \
	SoundEngine.$(OBJEXT) MusicManager.$(OBJEXT) \
	StateObject.$(OBJEXT) StateManager.$(OBJEXT) stones.$(OBJEXT) \
	stones_simple.$(OBJEXT) Utf8ToXML.$(OBJEXT) util.$(OBJEXT) \
	utilXML.$(OBJEXT) Value.$(OBJEXT) video.$(OBJEXT) \
	WorldProxy.$(OBJEXT) world.$(OBJEXT) XMLtoLocal.$(OBJEXT) \
	XMLtoUtf8.$(OBJEXT) Balls.$(OBJEXT) BugActor.$(OBJEXT) \
	HorseActor.$(OBJEXT) KillerActor.$(OBJEXT) Rotors.$(OBJEXT) \
	BridgeFloor.$(OBJEXT) FloodStream.$(OBJEXT) \
	SimpleFloors.$(OBJEXT) ErrorMenu.$(OBJEXT) GameMenu.$(OBJEXT) \
	HelpMenu.$(OBJEXT) InfoMenu.$(OBJEXT) LevelInspector.$(OBJEXT) \
	LevelMenu.$(OBJEXT) LevelPackComposer.$(OBJEXT) \
	LevelPackConfig.$(OBJEXT) LevelPackMenu.$(OBJEXT) \
	LevelPreviewCache.$(OBJEXT) LevelWidget.$(OBJEXT) \
	LPGroupConfig.$(OBJEXT) MainMenu.$(OBJEXT) Menu.$(OBJEXT) \
	MonospacedLabel.$(OBJEXT) OptionsMenu.$(OBJEXT) \
	ScreenshotViewer.$(OBJEXT) SearchMenu.$(OBJEXT) \
	TextField.$(OBJEXT) widgets.$(OBJEXT) BrakeItem.$(OBJEXT) \
	BlockerItem.$(OBJEXT) Coin.$(OBJEXT) Crack.$(OBJEXT) \
	ExtraLife.$(OBJEXT) GlassesItem.$(OBJEXT) Hammer.$(OBJEXT) \
	Magnet.$(OBJEXT) Meditation.$(OBJEXT) PipeItem.$(OBJEXT) \
	RubberbandItem.$(OBJEXT) SeedItem.$(OBJEXT) Sensor.$(OBJEXT) \
	ShogunDot.$(OBJEXT) SimpleItems.$(OBJEXT) StripItem.$(OBJEXT) \
	Sword.$(OBJEXT) Trigger.$(OBJEXT) Umbrella.$(OBJEXT) \
	Vortex.$(OBJEXT) WormHole.$(OBJEXT) Index.$(OBJEXT) \
	RatingManager.$(OBJEXT) PersistentIndex.$(OBJEXT) \
	Proxy.$(OBJEXT) ScoreManager.$(OBJEXT) VolatileIndex.$(OBJEXT) \
	Other.$(OBJEXT) Rubberband.$(OBJEXT) Wire.$(OBJEXT) \
	ActorImpulseStone.$(OBJEXT) BlockerStone.$(OBJEXT) \
	BoulderStone.$(OBJEXT) BrakeStone.$(OBJEXT) \
	BreakStone.$(OBJEXT) ChessStone.$(OBJEXT) \
	ClusterStone.$(OBJEXT) CoinSlot.$(OBJEXT) \
	CompatibilityStones.$(OBJEXT) DeathStone.$(OBJEXT) \
	DiscoStone.$(OBJEXT) Door.$(OBJEXT) FakeStone.$(OBJEXT) \
	FlatStone.$(OBJEXT) BoxStone.$(OBJEXT) FloppySwitch.$(OBJEXT) \
	FourSwitch.$(OBJEXT) GlassStones.$(OBJEXT) \
	GreenBrownStone.$(OBJEXT) KeySwitch.$(OBJEXT) \
	KnightStone.$(OBJEXT) LaserStone.$(OBJEXT) \
	LaserSwitch.$(OBJEXT) LightPassengerStone.$(OBJEXT) \
	MailStone.$(OBJEXT) MirrorStone.$(OBJEXT) \
	MonoFlopStone.$(OBJEXT) OneWayStone.$(OBJEXT) \
	OxydStone.$(OBJEXT) PassageStone.$(OBJEXT) \
	PlasterStone.$(OBJEXT) PolarSwitchStone.$(OBJEXT) \
	PullStone.$(OBJEXT) PuzzleStone.$(OBJEXT) QuakeStone.$(OBJEXT) \
	RotatorStone.$(OBJEXT) RubberbandStone.$(OBJEXT) \
	ScissorsStone.$(OBJEXT) ShogunStone.$(OBJEXT) \
	SimpleStones.$(OBJEXT) StandardStones.$(OBJEXT) \
	StoneImpulse.$(OBJEXT) SwapStone.$(OBJEXT) Switch.$(OBJEXT) \
	TimerStone.$(OBJEXT) Turnstile.$(OBJEXT) \
	VolcanoStone.$(OBJEXT) WindowStone.$(OBJEXT) \
	YieldingStone.$(OBJEXT)
enigma_OBJECTS = $(am_enigma_OBJECTS)
#am__DEPENDENCIES_1 = enigma_ico.o
enigma_DEPENDENCIES = $(top_builddir)/lib-src/enigma-core/libecl.a \
	$(top_builddir)/lib-src/lua/liblua.a \
	$(top_builddir)/lib-src/enet/libenet.a \
	$(top_builddir)/lib-src/oxydlib/liboxyd.a \
	$(top_builddir)/lib-src/zipios++/src/libzipios.a \
	$(am__DEPENDENCIES_1)
DEFAULT_INCLUDES = -I. -I$(srcdir) -I.
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
DEP_FILES = ./$(DEPDIR)/ActorImpulseStone.Po \
	./$(DEPDIR)/AttributeDescriptor.Po \
	./$(DEPDIR)/Balls.Po ./$(DEPDIR)/BlockerItem.Po \
	./$(DEPDIR)/BlockerStone.Po \
	./$(DEPDIR)/BoulderStone.Po \
	./$(DEPDIR)/BoxStone.Po ./$(DEPDIR)/BrakeItem.Po \
	./$(DEPDIR)/BrakeStone.Po \
	./$(DEPDIR)/BreakStone.Po \
	./$(DEPDIR)/BridgeFloor.Po ./$(DEPDIR)/BugActor.Po \
	./$(DEPDIR)/ChessStone.Po \
	./$(DEPDIR)/ClusterStone.Po ./$(DEPDIR)/Coin.Po \
	./$(DEPDIR)/CoinSlot.Po \
	./$(DEPDIR)/CompatibilityStones.Po \
	./$(DEPDIR)/Crack.Po \
	./$(DEPDIR)/DOMErrorReporter.Po \
	./$(DEPDIR)/DOMSchemaResolver.Po \
	./$(DEPDIR)/DeathStone.Po \
	./$(DEPDIR)/DiscoStone.Po ./$(DEPDIR)/Door.Po \
	./$(DEPDIR)/ErrorMenu.Po ./$(DEPDIR)/ExtraLife.Po \
	./$(DEPDIR)/FakeStone.Po ./$(DEPDIR)/FlatStone.Po \
	./$(DEPDIR)/FloodStream.Po \
	./$(DEPDIR)/FloppySwitch.Po \
	./$(DEPDIR)/FourSwitch.Po ./$(DEPDIR)/GameMenu.Po \
	./$(DEPDIR)/GlassStones.Po \
	./$(DEPDIR)/GlassesItem.Po \
	./$(DEPDIR)/GreenBrownStone.Po \
	./$(DEPDIR)/GridObject.Po ./$(DEPDIR)/Hammer.Po \
	./$(DEPDIR)/HelpMenu.Po ./$(DEPDIR)/HorseActor.Po \
	./$(DEPDIR)/Index.Po ./$(DEPDIR)/InfoMenu.Po \
	./$(DEPDIR)/Inventory.Po ./$(DEPDIR)/KeySwitch.Po \
	./$(DEPDIR)/KillerActor.Po \
	./$(DEPDIR)/KindDescriptor.Po \
	./$(DEPDIR)/KnightStone.Po \
	./$(DEPDIR)/LPGroupConfig.Po \
	./$(DEPDIR)/LaserStone.Po \
	./$(DEPDIR)/LaserSwitch.Po \
	./$(DEPDIR)/LevelInspector.Po \
	./$(DEPDIR)/LevelMenu.Po \
	./$(DEPDIR)/LevelPackComposer.Po \
	./$(DEPDIR)/LevelPackConfig.Po \
	./$(DEPDIR)/LevelPackMenu.Po \
	./$(DEPDIR)/LevelPreviewCache.Po \
	./$(DEPDIR)/LevelWidget.Po \
	./$(DEPDIR)/LightPassengerStone.Po \
	./$(DEPDIR)/LocalToXML.Po ./$(DEPDIR)/Magnet.Po \
	./$(DEPDIR)/MailStone.Po ./$(DEPDIR)/MainMenu.Po \
	./$(DEPDIR)/Meditation.Po ./$(DEPDIR)/Menu.Po \
	./$(DEPDIR)/MessageDescriptor.Po \
	./$(DEPDIR)/MirrorStone.Po \
	./$(DEPDIR)/MonoFlopStone.Po \
	./$(DEPDIR)/MonospacedLabel.Po \
	./$(DEPDIR)/MusicManager.Po ./$(DEPDIR)/Object.Po \
	./$(DEPDIR)/ObjectValidator.Po \
	./$(DEPDIR)/OneWayStone.Po \
	./$(DEPDIR)/OptionsMenu.Po ./$(DEPDIR)/Other.Po \
	./$(DEPDIR)/OxydStone.Po \
	./$(DEPDIR)/PassageStone.Po \
	./$(DEPDIR)/PersistentIndex.Po \
	./$(DEPDIR)/PipeItem.Po \
	./$(DEPDIR)/PlasterStone.Po \
	./$(DEPDIR)/PolarSwitchStone.Po \
	./$(DEPDIR)/PreferenceManager.Po \
	./$(DEPDIR)/PropertyManager.Po \
	./$(DEPDIR)/Proxy.Po ./$(DEPDIR)/PullStone.Po \
	./$(DEPDIR)/PuzzleStone.Po \
	./$(DEPDIR)/QuakeStone.Po \
	./$(DEPDIR)/RatingManager.Po \
	./$(DEPDIR)/RotatorStone.Po ./$(DEPDIR)/Rotors.Po \
	./$(DEPDIR)/Rubberband.Po \
	./$(DEPDIR)/RubberbandItem.Po \
	./$(DEPDIR)/RubberbandStone.Po \
	./$(DEPDIR)/ScissorsStone.Po \
	./$(DEPDIR)/ScoreManager.Po \
	./$(DEPDIR)/ScreenshotViewer.Po \
	./$(DEPDIR)/SearchMenu.Po ./$(DEPDIR)/SeedItem.Po \
	./$(DEPDIR)/Sensor.Po ./$(DEPDIR)/ShogunDot.Po \
	./$(DEPDIR)/ShogunStone.Po \
	./$(DEPDIR)/SimpleFloors.Po \
	./$(DEPDIR)/SimpleItems.Po \
	./$(DEPDIR)/SimpleStones.Po \
	./$(DEPDIR)/SoundEffectManager.Po \
	./$(DEPDIR)/SoundEngine.Po \
	./$(DEPDIR)/StandardStones.Po \
	./$(DEPDIR)/StateManager.Po \
	./$(DEPDIR)/StateObject.Po \
	./$(DEPDIR)/StoneImpulse.Po \
	./$(DEPDIR)/StripItem.Po ./$(DEPDIR)/SwapStone.Po \
	./$(DEPDIR)/Switch.Po ./$(DEPDIR)/Sword.Po \
	./$(DEPDIR)/TextField.Po ./$(DEPDIR)/TimerStone.Po \
	./$(DEPDIR)/Trigger.Po ./$(DEPDIR)/Turnstile.Po \
	./$(DEPDIR)/Umbrella.Po ./$(DEPDIR)/Utf8ToXML.Po \
	./$(DEPDIR)/Value.Po ./$(DEPDIR)/VolatileIndex.Po \
	./$(DEPDIR)/VolcanoStone.Po ./$(DEPDIR)/Vortex.Po \
	./$(DEPDIR)/WindowStone.Po ./$(DEPDIR)/Wire.Po \
	./$(DEPDIR)/WorldProxy.Po ./$(DEPDIR)/WormHole.Po \
	./$(DEPDIR)/XMLtoLocal.Po ./$(DEPDIR)/XMLtoUtf8.Po \
	./$(DEPDIR)/YieldingStone.Po ./$(DEPDIR)/actors.Po \
	./$(DEPDIR)/client.Po ./$(DEPDIR)/d_models.Po \
	./$(DEPDIR)/display.Po ./$(DEPDIR)/editor.Po \
	./$(DEPDIR)/enigma.Po ./$(DEPDIR)/file.Po \
	./$(DEPDIR)/file_zip.Po ./$(DEPDIR)/floors.Po \
	./$(DEPDIR)/game.Po ./$(DEPDIR)/items.Po \
	./$(DEPDIR)/laser.Po ./$(DEPDIR)/lua-display.Po \
	./$(DEPDIR)/lua-ecl.Po ./$(DEPDIR)/lua-editor.Po \
	./$(DEPDIR)/lua-enigma.Po \
	./$(DEPDIR)/lua-global.Po ./$(DEPDIR)/lua.Po \
	./$(DEPDIR)/main.Po ./$(DEPDIR)/netgame.Po \
	./$(DEPDIR)/network.Po ./$(DEPDIR)/nls.Po \
	./$(DEPDIR)/options.Po ./$(DEPDIR)/ox_extra.Po \
	./$(DEPDIR)/ox_magnum.Po ./$(DEPDIR)/ox_oxyd1.Po \
	./$(DEPDIR)/ox_peroxyd.Po ./$(DEPDIR)/oxyd.Po \
	./$(DEPDIR)/player.Po ./$(DEPDIR)/server.Po \
	./$(DEPDIR)/stones.Po ./$(DEPDIR)/stones_simple.Po \
	./$(DEPDIR)/util.Po ./$(DEPDIR)/utilXML.Po \
	./$(DEPDIR)/video.Po ./$(DEPDIR)/widgets.Po \
	./$(DEPDIR)/world.Po
CXXCOMPILE = $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS)
CXXLD = $(CXX)
CXXLINK = $(CXXLD) $(AM_CXXFLAGS) $(CXXFLAGS) $(AM_LDFLAGS) $(LDFLAGS) \
	-o $@
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
SOURCES = $(enigma_SOURCES)
DIST_SOURCES = $(enigma_SOURCES)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/harbaum/enigma/svn/enigma-1.10/missing --run aclocal-1.8

=== tools/Makefile ===
# Makefile.in generated by automake 1.8.5 from Makefile.am.
# tools/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



# Build font converter only if SDL_ttf library is present
# and developer tools were explicitly requested (cf. configure.ac).

SOURCES = $(tolua_SOURCES) $(ttf2bmf_SOURCES)

srcdir = .
top_srcdir = ..

pkgdatadir = $(datadir)/enigma
pkglibdir = $(libdir)/enigma
pkgincludedir = $(includedir)/enigma
top_builddir = ..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
host_triplet = arm-unknown-linux-gnueabi
noinst_PROGRAMS = tolua$(EXEEXT) $(am__EXEEXT_1)
am__append_1 = -x c++ $(AM_CXXFLAGS) $(CXXFLAGS)
subdir = tools
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/codeset.m4 \
	$(top_srcdir)/m4/gettext.m4 $(top_srcdir)/m4/glibc21.m4 \
	$(top_srcdir)/m4/iconv.m4 $(top_srcdir)/m4/intdiv0.m4 \
	$(top_srcdir)/m4/intmax.m4 $(top_srcdir)/m4/inttypes-pri.m4 \
	$(top_srcdir)/m4/inttypes.m4 $(top_srcdir)/m4/inttypes_h.m4 \
	$(top_srcdir)/m4/isc-posix.m4 $(top_srcdir)/m4/lcmessage.m4 \
	$(top_srcdir)/m4/lib-ld.m4 $(top_srcdir)/m4/lib-link.m4 \
	$(top_srcdir)/m4/lib-prefix.m4 $(top_srcdir)/m4/longdouble.m4 \
	$(top_srcdir)/m4/longlong.m4 $(top_srcdir)/m4/nls.m4 \
	$(top_srcdir)/m4/po.m4 $(top_srcdir)/m4/printf-posix.m4 \
	$(top_srcdir)/m4/progtest.m4 $(top_srcdir)/m4/signed.m4 \
	$(top_srcdir)/m4/size_max.m4 $(top_srcdir)/m4/stdint_h.m4 \
	$(top_srcdir)/m4/uintmax_t.m4 $(top_srcdir)/m4/ulonglong.m4 \
	$(top_srcdir)/m4/wchar_t.m4 $(top_srcdir)/m4/wint_t.m4 \
	$(top_srcdir)/m4/xsize.m4 $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/src/config.h
CONFIG_CLEAN_FILES =
#am__EXEEXT_1 = ttf2bmf$(EXEEXT)
PROGRAMS = $(noinst_PROGRAMS)
am_tolua_OBJECTS = tolua-tolua.$(OBJEXT) tolua-toluabind.$(OBJEXT) \
	dummy.$(OBJEXT)
tolua_OBJECTS = $(am_tolua_OBJECTS)
tolua_DEPENDENCIES =
am_ttf2bmf_OBJECTS = ttf2bmf-ttf2bmf.$(OBJEXT) getopt.$(OBJEXT) \
	getopt1.$(OBJEXT)
ttf2bmf_OBJECTS = $(am_ttf2bmf_OBJECTS)
ttf2bmf_DEPENDENCIES =
DEFAULT_INCLUDES = -I. -I$(srcdir) -I$(top_builddir)/src
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
DEP_FILES = ./$(DEPDIR)/dummy.Po ./$(DEPDIR)/getopt.Po \
	./$(DEPDIR)/getopt1.Po ./$(DEPDIR)/tolua-tolua.Po \
	./$(DEPDIR)/tolua-toluabind.Po \
	./$(DEPDIR)/ttf2bmf-ttf2bmf.Po
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
CXXCOMPILE = $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS)
CXXLD = $(CXX)
CXXLINK = $(CXXLD) $(AM_CXXFLAGS) $(CXXFLAGS) $(AM_LDFLAGS) $(LDFLAGS) \
	-o $@
SOURCES = $(tolua_SOURCES) $(ttf2bmf_SOURCES)
DIST_SOURCES = $(tolua_SOURCES) $(ttf2bmf_SOURCES)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/harbaum/enigma/svn/enigma-1.10/missing --run aclocal-1.8
ALLOCA = 
ALL_LINGUAS = de fr nl it es sv ru hu pt fi uk be el
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/harbaum/enigma/svn/enigma-1.10/missing --run tar
AUTOCONF = ${SHELL} /home/harbaum/enigma/svn/enigma-1.10/missing --run autoconf
AUTOHEADER = ${SHELL} /home/harbaum/enigma/svn/enigma-1.10/missing --run autoheader
AUTOMAKE = ${SHELL} /home/harbaum/enigma/svn/enigma-1.10/missing --run automake-1.8
AWK = gawk
BUILDTOOLS_FALSE = 
BUILDTOOLS_TRUE = #
BUILDTTF2BMF_FALSE = 
BUILDTTF2BMF_TRUE = #
BUILD_INCLUDED_LIBINTL = no
CATOBJEXT = .gmo
CC = arm-linux-gnueabi-gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -Wall -g -O2 -DMAEMO -DTOUCHSCREEN -I/usr/include/dbus-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/lib/dbus-1.0/include  
CPP = arm-linux-gnueabi-gcc -E
CPPFLAGS = 
CXX = arm-linux-gnueabi-g++
CXXDEPMODE = depmode=gcc3
CXXFLAGS =  -DMAEMO -DTOUCHSCREEN -I/usr/include/dbus-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/lib/dbus-1.0/include   -DENABLE_ASSERT -g -DCXXLUA
CXXLUA_FALSE = #
CXXLUA_TRUE = 
CYGPATH_W = echo
DATADIRNAME = share
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
EXEEXT = 
GENCAT = gencat
GLIBC21 = yes
GMSGFMT = /scratchbox/tools/bin/msgfmt
GREP = /scratchbox/tools/bin/grep
HAVE_ASPRINTF = 1
HAVE_POSIX_PRINTF = 1
HAVE_SNPRINTF = 1
HAVE_WPRINTF = 0
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
INSTOBJEXT = .mo
INTLBISON = bison
INTLLIBS = 
INTLOBJS = 
INTL_LIBTOOL_SUFFIX_PREFIX = 
LDFLAGS = -Wl,-z,defs
LIBICONV = 
LIBINTL = 
LIBOBJS = 
LIBS = -lcurl -lxerces-c -lpng  -losso -ldbus-glib-1 -ldbus-1 -lgobject-2.0 -lglib-2.0  
LINUX_FALSE = #
LINUX_TRUE = 
LTLIBICONV = 
LTLIBINTL = 
LTLIBOBJS = 
MAEMO = yes
MAEMO_FALSE = #
MAEMO_TRUE = 
MAKEINFO = ${SHELL} /home/harbaum/enigma/svn/enigma-1.10/missing --run makeinfo
MINGW32_FALSE = 
MINGW32_TRUE = #
MKINSTALLDIRS = $(top_builddir)/./mkinstalldirs
MSGFMT = /scratchbox/tools/bin/msgfmt
MSGMERGE = /scratchbox/tools/bin/msgmerge
OBJEXT = o
OSSO_CFLAGS = -I/usr/include/dbus-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/lib/dbus-1.0/include  
OSSO_LIBS = -losso -ldbus-glib-1 -ldbus-1 -lgobject-2.0 -lglib-2.0  
PACKAGE = enigma
PACKAGE_BUGREPORT = 
PACKAGE_NAME = enigma
PACKAGE_STRING = enigma 1.01
PACKAGE_TARNAME = enigma
PACKAGE_VERSION = 1.01
PATH_SEPARATOR = :
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
POSUB = po
RANLIB = arm-linux-gnueabi-ranlib
SDL_CFLAGS = -I/usr/include/SDL -D_REENTRANT
SDL_CONFIG = /usr/bin/sdl-config
SDL_LIBS = -L/usr/lib -lSDL -lpthread -lSDL_image -lSDL_mixer -lSDL_ttf
SET_MAKE = 
SHELL = /bin/sh
STRIP = 
TEXI2HTML = 
TOLUA = $(top_builddir)/tools/tolua
USE_INCLUDED_LIBINTL = no
USE_NLS = yes
VERSION = 1.01
WINDRES = windres
XGETTEXT = /scratchbox/tools/bin/xgettext
ac_ct_CC = 
ac_ct_CXX = 
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
bindir = ${exec_prefix}/bin
build = arm-unknown-linux-gnueabi
build_alias = arm-linux-gnueabi
build_cpu = arm
build_os = linux-gnueabi
build_vendor = unknown
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = /usr
host = arm-unknown-linux-gnueabi
host_alias = arm-linux-gnueabi
host_cpu = arm
host_os = linux-gnueabi
host_vendor = unknown
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${prefix}/share/info
install_sh = /home/harbaum/enigma/svn/enigma-1.10/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${prefix}/share/man
mkdir_p = mkdir -p -- .
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
subdirs =  lib-src/zipios++ lib-src/enet
sysconfdir = ${prefix}/etc
target = arm-unknown-linux-gnueabi
target_alias = 
target_cpu = arm
target_os = linux-gnueabi
target_vendor = unknown
EXTRA_DIST = merge_level_i18n.lua sub_quote_gettext.lua 
TTFTOOL = 
#TTFTOOL = ttf2bmf
ttf2bmf_SOURCES = ttf2bmf.cc getopt.c getopt1.c getopt.h
ttf2bmf_CXXFLAGS = -I/usr/include/SDL -D_REENTRANT $(AM_CXXFLAGS)
ttf2bmf_LDADD = -lSDL_ttf $(AM_LDADD)
tolua_SOURCES = tolua.c toluabind.c toluabind.h dummy.cc
tolua_CFLAGS = -I$(top_srcdir)/lib-src/lua $(AM_CFLAGS) $(am__append_1)
tolua_LDADD = -L$(top_builddir)/lib-src/lua -llua $(AM_LDADD)
all: all-am

.SUFFIXES:
.SUFFIXES: .c .cc .o .obj
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign  tools/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --foreign  tools/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

clean-noinstPROGRAMS:
	-test -z "$(noinst_PROGRAMS)" || rm -f $(noinst_PROGRAMS)
tolua$(EXEEXT): $(tolua_OBJECTS) $(tolua_DEPENDENCIES) 
	@rm -f tolua$(EXEEXT)
	$(CXXLINK) $(tolua_LDFLAGS) $(tolua_OBJECTS) $(tolua_LDADD) $(LIBS)
ttf2bmf$(EXEEXT): $(ttf2bmf_OBJECTS) $(ttf2bmf_DEPENDENCIES) 
	@rm -f ttf2bmf$(EXEEXT)
	$(CXXLINK) $(ttf2bmf_LDFLAGS) $(ttf2bmf_OBJECTS) $(ttf2bmf_LDADD) $(LIBS)

mostlyclean-compile:
	-rm -f *.$(OBJEXT)

distclean-compile:
	-rm -f *.tab.c

include ./$(DEPDIR)/dummy.Po
include ./$(DEPDIR)/getopt.Po
include ./$(DEPDIR)/getopt1.Po
include ./$(DEPDIR)/tolua-tolua.Po
include ./$(DEPDIR)/tolua-toluabind.Po
include ./$(DEPDIR)/ttf2bmf-ttf2bmf.Po

.c.o:
	if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ $<; \
	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
#	source='$<' object='$@' libtool=no \
#	depfile='$(DEPDIR)/$*.Po' tmpdepfile='$(DEPDIR)/$*.TPo' \
#	$(CCDEPMODE) $(depcomp) \
#	$(COMPILE) -c $<

.c.obj:
	if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ `$(CYGPATH_W) '$<'`; \
	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
#	source='$<' object='$@' libtool=no \
#	depfile='$(DEPDIR)/$*.Po' tmpdepfile='$(DEPDIR)/$*.TPo' \
#	$(CCDEPMODE) $(depcomp) \
#	$(COMPILE) -c `$(CYGPATH_W) '$<'`

tolua-tolua.o: tolua.c
	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(tolua_CFLAGS) $(CFLAGS) -MT tolua-tolua.o -MD -MP -MF "$(DEPDIR)/tolua-tolua.Tpo" -c -o tolua-tolua.o `test -f 'tolua.c' || echo '$(srcdir)/'`tolua.c; \
	then mv -f "$(DEPDIR)/tolua-tolua.Tpo" "$(DEPDIR)/tolua-tolua.Po"; else rm -f "$(DEPDIR)/tolua-tolua.Tpo"; exit 1; fi
#	source='tolua.c' object='tolua-tolua.o' libtool=no \
#	depfile='$(DEPDIR)/tolua-tolua.Po' tmpdepfile='$(DEPDIR)/tolua-tolua.TPo' \
#	$(CCDEPMODE) $(depcomp) \
#	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(tolua_CFLAGS) $(CFLAGS) -c -o tolua-tolua.o `test -f 'tolua.c' || echo '$(srcdir)/'`tolua.c

tolua-tolua.obj: tolua.c

=== data/fonts/Makefile ===
# Makefile.in generated by automake 1.8.5 from Makefile.am.
# data/fonts/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



srcdir = .
top_srcdir = ../..

pkglibdir = $(libdir)/enigma
pkgincludedir = $(includedir)/enigma
top_builddir = ../..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
host_triplet = arm-unknown-linux-gnueabi
subdir = data/fonts
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/codeset.m4 \
	$(top_srcdir)/m4/gettext.m4 $(top_srcdir)/m4/glibc21.m4 \
	$(top_srcdir)/m4/iconv.m4 $(top_srcdir)/m4/intdiv0.m4 \
	$(top_srcdir)/m4/intmax.m4 $(top_srcdir)/m4/inttypes-pri.m4 \
	$(top_srcdir)/m4/inttypes.m4 $(top_srcdir)/m4/inttypes_h.m4 \
	$(top_srcdir)/m4/isc-posix.m4 $(top_srcdir)/m4/lcmessage.m4 \
	$(top_srcdir)/m4/lib-ld.m4 $(top_srcdir)/m4/lib-link.m4 \
	$(top_srcdir)/m4/lib-prefix.m4 $(top_srcdir)/m4/longdouble.m4 \
	$(top_srcdir)/m4/longlong.m4 $(top_srcdir)/m4/nls.m4 \
	$(top_srcdir)/m4/po.m4 $(top_srcdir)/m4/printf-posix.m4 \
	$(top_srcdir)/m4/progtest.m4 $(top_srcdir)/m4/signed.m4 \
	$(top_srcdir)/m4/size_max.m4 $(top_srcdir)/m4/stdint_h.m4 \
	$(top_srcdir)/m4/uintmax_t.m4 $(top_srcdir)/m4/ulonglong.m4 \
	$(top_srcdir)/m4/wchar_t.m4 $(top_srcdir)/m4/wint_t.m4 \
	$(top_srcdir)/m4/xsize.m4 $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/src/config.h
CONFIG_CLEAN_FILES =
SOURCES =
DIST_SOURCES =
am__installdirs = "$(DESTDIR)$(pkgdatadir)"
pkgdataDATA_INSTALL = $(INSTALL_DATA)
DATA = $(pkgdata_DATA)
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
pkgdatadir = $(datadir)/enigma/fonts
ACLOCAL = ${SHELL} /home/harbaum/enigma/svn/enigma-1.10/missing --run aclocal-1.8
ALLOCA = 
ALL_LINGUAS = de fr nl it es sv ru hu pt fi uk be el
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/harbaum/enigma/svn/enigma-1.10/missing --run tar
AUTOCONF = ${SHELL} /home/harbaum/enigma/svn/enigma-1.10/missing --run autoconf
AUTOHEADER = ${SHELL} /home/harbaum/enigma/svn/enigma-1.10/missing --run autoheader
AUTOMAKE = ${SHELL} /home/harbaum/enigma/svn/enigma-1.10/missing --run automake-1.8
AWK = gawk
BUILDTOOLS_FALSE = 
BUILDTOOLS_TRUE = #
BUILDTTF2BMF_FALSE = 
BUILDTTF2BMF_TRUE = #
BUILD_INCLUDED_LIBINTL = no
CATOBJEXT = .gmo
CC = arm-linux-gnueabi-gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -Wall -g -O2 -DMAEMO -DTOUCHSCREEN -I/usr/include/dbus-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/lib/dbus-1.0/include  
CPP = arm-linux-gnueabi-gcc -E
CPPFLAGS = 
CXX = arm-linux-gnueabi-g++
CXXDEPMODE = depmode=gcc3
CXXFLAGS =  -DMAEMO -DTOUCHSCREEN -I/usr/include/dbus-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/lib/dbus-1.0/include   -DENABLE_ASSERT -g -DCXXLUA
CXXLUA_FALSE = #
CXXLUA_TRUE = 
CYGPATH_W = echo
DATADIRNAME = share
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
EXEEXT = 
GENCAT = gencat
GLIBC21 = yes
GMSGFMT = /scratchbox/tools/bin/msgfmt
GREP = /scratchbox/tools/bin/grep
HAVE_ASPRINTF = 1
HAVE_POSIX_PRINTF = 1
HAVE_SNPRINTF = 1
HAVE_WPRINTF = 0
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
INSTOBJEXT = .mo
INTLBISON = bison
INTLLIBS = 
INTLOBJS = 
INTL_LIBTOOL_SUFFIX_PREFIX = 
LDFLAGS = -Wl,-z,defs
LIBICONV = 
LIBINTL = 
LIBOBJS = 
LIBS = -lcurl -lxerces-c -lpng  -losso -ldbus-glib-1 -ldbus-1 -lgobject-2.0 -lglib-2.0  
LINUX_FALSE = #
LINUX_TRUE = 
LTLIBICONV = 
LTLIBINTL = 
LTLIBOBJS = 
MAEMO = yes
MAEMO_FALSE = #
MAEMO_TRUE = 
MAKEINFO = ${SHELL} /home/harbaum/enigma/svn/enigma-1.10/missing --run makeinfo
MINGW32_FALSE = 
MINGW32_TRUE = #
MKINSTALLDIRS = $(top_builddir)/./mkinstalldirs
MSGFMT = /scratchbox/tools/bin/msgfmt
MSGMERGE = /scratchbox/tools/bin/msgmerge
OBJEXT = o
OSSO_CFLAGS = -I/usr/include/dbus-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/lib/dbus-1.0/include  
OSSO_LIBS = -losso -ldbus-glib-1 -ldbus-1 -lgobject-2.0 -lglib-2.0  
PACKAGE = enigma
PACKAGE_BUGREPORT = 
PACKAGE_NAME = enigma
PACKAGE_STRING = enigma 1.01
PACKAGE_TARNAME = enigma
PACKAGE_VERSION = 1.01
PATH_SEPARATOR = :
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
POSUB = po
RANLIB = arm-linux-gnueabi-ranlib
SDL_CFLAGS = -I/usr/include/SDL -D_REENTRANT
SDL_CONFIG = /usr/bin/sdl-config
SDL_LIBS = -L/usr/lib -lSDL -lpthread -lSDL_image -lSDL_mixer -lSDL_ttf
SET_MAKE = 
SHELL = /bin/sh
STRIP = 
TEXI2HTML = 
TOLUA = $(top_builddir)/tools/tolua
USE_INCLUDED_LIBINTL = no
USE_NLS = yes
VERSION = 1.01
WINDRES = windres
XGETTEXT = /scratchbox/tools/bin/xgettext
ac_ct_CC = 
ac_ct_CXX = 
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
bindir = ${exec_prefix}/bin
build = arm-unknown-linux-gnueabi
build_alias = arm-linux-gnueabi
build_cpu = arm
build_os = linux-gnueabi
build_vendor = unknown
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = /usr
host = arm-unknown-linux-gnueabi
host_alias = arm-linux-gnueabi
host_cpu = arm
host_os = linux-gnueabi
host_vendor = unknown
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${prefix}/share/info
install_sh = /home/harbaum/enigma/svn/enigma-1.10/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${prefix}/share/man
mkdir_p = mkdir -p -- .
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
subdirs =  lib-src/zipios++ lib-src/enet
sysconfdir = ${prefix}/etc
target = arm-unknown-linux-gnueabi
target_alias = 
target_cpu = arm
target_os = linux-gnueabi
target_vendor = unknown
pkgdata_DATA = $(wildcard $(srcdir)/*.ttf) \
	levelmenu.bmf levelmenu.png \
	smallfont.bmf smallfont.png

EXTRA_DIST = $(pkgdata_DATA) mkfonts.sh
all: all-am

.SUFFIXES:
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign  data/fonts/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --foreign  data/fonts/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
uninstall-info-am:
install-pkgdataDATA: $(pkgdata_DATA)
	@$(NORMAL_INSTALL)
	test -z "$(pkgdatadir)" || $(mkdir_p) "$(DESTDIR)$(pkgdatadir)"
	@list='$(pkgdata_DATA)'; for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  f="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " $(pkgdataDATA_INSTALL) '$$d$$p' '$(DESTDIR)$(pkgdatadir)/$$f'"; \
	  $(pkgdataDATA_INSTALL) "$$d$$p" "$(DESTDIR)$(pkgdatadir)/$$f"; \
	done

uninstall-pkgdataDATA:
	@$(NORMAL_UNINSTALL)
	@list='$(pkgdata_DATA)'; for p in $$list; do \
	  f="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " rm -f '$(DESTDIR)$(pkgdatadir)/$$f'"; \
	  rm -f "$(DESTDIR)$(pkgdatadir)/$$f"; \
	done
tags: TAGS
TAGS:

ctags: CTAGS
CTAGS:


distdir: $(DISTFILES)
	$(mkdir_p) $(distdir)/$(srcdir)
	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
	list='$(DISTFILES)'; for file in $$list; do \
	  case $$file in \
	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
	    $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
	  esac; \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \
	    dir="/$$dir"; \
	    $(mkdir_p) "$(distdir)$$dir"; \
	  else \
	    dir=''; \
	  fi; \
	  if test -d $$d/$$file; then \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
	    fi; \
	    cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
	  else \
	    test -f $(distdir)/$$file \
	    || cp -p $$d/$$file $(distdir)/$$file \
	    || exit 1; \
	  fi; \
	done
check-am: all-am
check: check-am
all-am: Makefile $(DATA)
installdirs:
	for dir in "$(DESTDIR)$(pkgdatadir)"; do \
	  test -z "$$dir" || $(mkdir_p) "$$dir"; \
	done
install: install-am
install-exec: install-exec-am
install-data: install-data-am
uninstall: uninstall-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am

installcheck: installcheck-am
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	  install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
	  `test -z '$(STRIP)' || \
	    echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
mostlyclean-generic:

clean-generic:

distclean-generic:
	-rm -f $(CONFIG_CLEAN_FILES)

maintainer-clean-generic:
	@echo "This command is intended for maintainers to use"
	@echo "it deletes files that may require special tools to rebuild."
clean: clean-am

clean-am: clean-generic mostlyclean-am

distclean: distclean-am
	-rm -f Makefile
distclean-am: clean-am distclean-generic

dvi: dvi-am

dvi-am:

html: html-am

info: info-am

info-am:

install-data-am: install-pkgdataDATA

install-exec-am:

install-info: install-info-am

install-man:

installcheck-am:

maintainer-clean: maintainer-clean-am
	-rm -f Makefile
maintainer-clean-am: distclean-am maintainer-clean-generic

mostlyclean: mostlyclean-am

mostlyclean-am: mostlyclean-generic

pdf: pdf-am

pdf-am:

ps: ps-am

ps-am:

uninstall-am: uninstall-info-am uninstall-pkgdataDATA

.PHONY: all all-am check check-am clean clean-generic distclean \
	distclean-generic distdir dvi dvi-am html html-am info info-am \
	install install-am install-data install-data-am install-exec \
	install-exec-am install-info install-info-am install-man \
	install-pkgdataDATA install-strip installcheck installcheck-am \
	installdirs maintainer-clean maintainer-clean-generic \
	mostlyclean mostlyclean-generic pdf pdf-am ps ps-am uninstall \
	uninstall-am uninstall-info-am uninstall-pkgdataDATA

=== data/gfx/Makefile ===
# Makefile.in generated by automake 1.8.5 from Makefile.am.
# data/gfx/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



srcdir = .
top_srcdir = ../..

pkglibdir = $(libdir)/enigma
pkgincludedir = $(includedir)/enigma
top_builddir = ../..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
host_triplet = arm-unknown-linux-gnueabi
subdir = data/gfx
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/codeset.m4 \
	$(top_srcdir)/m4/gettext.m4 $(top_srcdir)/m4/glibc21.m4 \
	$(top_srcdir)/m4/iconv.m4 $(top_srcdir)/m4/intdiv0.m4 \
	$(top_srcdir)/m4/intmax.m4 $(top_srcdir)/m4/inttypes-pri.m4 \
	$(top_srcdir)/m4/inttypes.m4 $(top_srcdir)/m4/inttypes_h.m4 \
	$(top_srcdir)/m4/isc-posix.m4 $(top_srcdir)/m4/lcmessage.m4 \
	$(top_srcdir)/m4/lib-ld.m4 $(top_srcdir)/m4/lib-link.m4 \
	$(top_srcdir)/m4/lib-prefix.m4 $(top_srcdir)/m4/longdouble.m4 \
	$(top_srcdir)/m4/longlong.m4 $(top_srcdir)/m4/nls.m4 \
	$(top_srcdir)/m4/po.m4 $(top_srcdir)/m4/printf-posix.m4 \
	$(top_srcdir)/m4/progtest.m4 $(top_srcdir)/m4/signed.m4 \
	$(top_srcdir)/m4/size_max.m4 $(top_srcdir)/m4/stdint_h.m4 \
	$(top_srcdir)/m4/uintmax_t.m4 $(top_srcdir)/m4/ulonglong.m4 \
	$(top_srcdir)/m4/wchar_t.m4 $(top_srcdir)/m4/wint_t.m4 \
	$(top_srcdir)/m4/xsize.m4 $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/src/config.h
CONFIG_CLEAN_FILES =
SOURCES =
DIST_SOURCES =
RECURSIVE_TARGETS = all-recursive check-recursive dvi-recursive \
	html-recursive info-recursive install-data-recursive \
	install-exec-recursive install-info-recursive \
	install-recursive installcheck-recursive installdirs-recursive \
	pdf-recursive ps-recursive uninstall-info-recursive \
	uninstall-recursive
am__installdirs = "$(DESTDIR)$(pkgdatadir)"
pkgdataDATA_INSTALL = $(INSTALL_DATA)
DATA = $(pkgdata_DATA)
ETAGS = etags
CTAGS = ctags
DIST_SUBDIRS = $(SUBDIRS)
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
pkgdatadir = $(datadir)/enigma/gfx
ACLOCAL = ${SHELL} /home/harbaum/enigma/svn/enigma-1.10/missing --run aclocal-1.8
ALLOCA = 
ALL_LINGUAS = de fr nl it es sv ru hu pt fi uk be el
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/harbaum/enigma/svn/enigma-1.10/missing --run tar
AUTOCONF = ${SHELL} /home/harbaum/enigma/svn/enigma-1.10/missing --run autoconf
AUTOHEADER = ${SHELL} /home/harbaum/enigma/svn/enigma-1.10/missing --run autoheader
AUTOMAKE = ${SHELL} /home/harbaum/enigma/svn/enigma-1.10/missing --run automake-1.8
AWK = gawk
BUILDTOOLS_FALSE = 
BUILDTOOLS_TRUE = #
BUILDTTF2BMF_FALSE = 
BUILDTTF2BMF_TRUE = #
BUILD_INCLUDED_LIBINTL = no
CATOBJEXT = .gmo
CC = arm-linux-gnueabi-gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -Wall -g -O2 -DMAEMO -DTOUCHSCREEN -I/usr/include/dbus-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/lib/dbus-1.0/include  
CPP = arm-linux-gnueabi-gcc -E
CPPFLAGS = 
CXX = arm-linux-gnueabi-g++
CXXDEPMODE = depmode=gcc3
CXXFLAGS =  -DMAEMO -DTOUCHSCREEN -I/usr/include/dbus-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/lib/dbus-1.0/include   -DENABLE_ASSERT -g -DCXXLUA
CXXLUA_FALSE = #
CXXLUA_TRUE = 
CYGPATH_W = echo
DATADIRNAME = share
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
EXEEXT = 
GENCAT = gencat
GLIBC21 = yes
GMSGFMT = /scratchbox/tools/bin/msgfmt
GREP = /scratchbox/tools/bin/grep
HAVE_ASPRINTF = 1
HAVE_POSIX_PRINTF = 1
HAVE_SNPRINTF = 1
HAVE_WPRINTF = 0
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
INSTOBJEXT = .mo
INTLBISON = bison
INTLLIBS = 
INTLOBJS = 
INTL_LIBTOOL_SUFFIX_PREFIX = 
LDFLAGS = -Wl,-z,defs
LIBICONV = 
LIBINTL = 
LIBOBJS = 
LIBS = -lcurl -lxerces-c -lpng  -losso -ldbus-glib-1 -ldbus-1 -lgobject-2.0 -lglib-2.0  
LINUX_FALSE = #
LINUX_TRUE = 
LTLIBICONV = 
LTLIBINTL = 
LTLIBOBJS = 
MAEMO = yes
MAEMO_FALSE = #
MAEMO_TRUE = 
MAKEINFO = ${SHELL} /home/harbaum/enigma/svn/enigma-1.10/missing --run makeinfo
MINGW32_FALSE = 
MINGW32_TRUE = #
MKINSTALLDIRS = $(top_builddir)/./mkinstalldirs
MSGFMT = /scratchbox/tools/bin/msgfmt
MSGMERGE = /scratchbox/tools/bin/msgmerge
OBJEXT = o
OSSO_CFLAGS = -I/usr/include/dbus-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/lib/dbus-1.0/include  
OSSO_LIBS = -losso -ldbus-glib-1 -ldbus-1 -lgobject-2.0 -lglib-2.0  
PACKAGE = enigma
PACKAGE_BUGREPORT = 
PACKAGE_NAME = enigma
PACKAGE_STRING = enigma 1.01
PACKAGE_TARNAME = enigma
PACKAGE_VERSION = 1.01
PATH_SEPARATOR = :
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
POSUB = po
RANLIB = arm-linux-gnueabi-ranlib
SDL_CFLAGS = -I/usr/include/SDL -D_REENTRANT
SDL_CONFIG = /usr/bin/sdl-config
SDL_LIBS = -L/usr/lib -lSDL -lpthread -lSDL_image -lSDL_mixer -lSDL_ttf
SET_MAKE = 
SHELL = /bin/sh
STRIP = 
TEXI2HTML = 
TOLUA = $(top_builddir)/tools/tolua
USE_INCLUDED_LIBINTL = no
USE_NLS = yes
VERSION = 1.01
WINDRES = windres
XGETTEXT = /scratchbox/tools/bin/xgettext
ac_ct_CC = 
ac_ct_CXX = 
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
bindir = ${exec_prefix}/bin
build = arm-unknown-linux-gnueabi
build_alias = arm-linux-gnueabi
build_cpu = arm
build_os = linux-gnueabi
build_vendor = unknown
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = /usr
host = arm-unknown-linux-gnueabi
host_alias = arm-linux-gnueabi
host_cpu = arm
host_os = linux-gnueabi
host_vendor = unknown
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${prefix}/share/info
install_sh = /home/harbaum/enigma/svn/enigma-1.10/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${prefix}/share/man
mkdir_p = mkdir -p -- .
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
subdirs =  lib-src/zipios++ lib-src/enet
sysconfdir = ${prefix}/etc
target = arm-unknown-linux-gnueabi
target_alias = 
target_cpu = arm
target_os = linux-gnueabi
target_vendor = unknown
SUBDIRS = flags25x15
pkgdata_DATA = $(wildcard $(srcdir)/*.png $(srcdir)/*.jpg)
EXTRA_DIST = $(pkgdata_DATA)
all: all-recursive

.SUFFIXES:
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign  data/gfx/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --foreign  data/gfx/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
uninstall-info-am:
install-pkgdataDATA: $(pkgdata_DATA)
	@$(NORMAL_INSTALL)
	test -z "$(pkgdatadir)" || $(mkdir_p) "$(DESTDIR)$(pkgdatadir)"
	@list='$(pkgdata_DATA)'; for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  f="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " $(pkgdataDATA_INSTALL) '$$d$$p' '$(DESTDIR)$(pkgdatadir)/$$f'"; \
	  $(pkgdataDATA_INSTALL) "$$d$$p" "$(DESTDIR)$(pkgdatadir)/$$f"; \
	done

uninstall-pkgdataDATA:
	@$(NORMAL_UNINSTALL)
	@list='$(pkgdata_DATA)'; for p in $$list; do \
	  f="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " rm -f '$(DESTDIR)$(pkgdatadir)/$$f'"; \
	  rm -f "$(DESTDIR)$(pkgdatadir)/$$f"; \
	done

# This directory's subdirectories are mostly independent; you can cd
# into them and run `make' without going through this Makefile.
# To change the values of `make' variables: instead of editing Makefiles,
# (1) if the variable is set in `config.status', edit `config.status'
#     (which will cause the Makefiles to be regenerated when you run `make');
# (2) otherwise, pass the desired values on the `make' command line.
$(RECURSIVE_TARGETS):
	@set fnord $$MAKEFLAGS; amf=$$2; \
	dot_seen=no; \
	target=`echo $@ | sed s/-recursive//`; \
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  echo "Making $$target in $$subdir"; \
	  if test "$$subdir" = "."; then \
	    dot_seen=yes; \
	    local_target="$$target-am"; \
	  else \
	    local_target="$$target"; \
	  fi; \
	  (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
	   || case "$$amf" in *=*) exit 1;; *k*) fail=yes;; *) exit 1;; esac; \
	done; \
	if test "$$dot_seen" = "no"; then \
	  $(MAKE) $(AM_MAKEFLAGS) "$$target-am" || exit 1; \
	fi; test -z "$$fail"

mostlyclean-recursive clean-recursive distclean-recursive \
maintainer-clean-recursive:
	@set fnord $$MAKEFLAGS; amf=$$2; \
	dot_seen=no; \
	case "$@" in \
	  distclean-* | maintainer-clean-*) list='$(DIST_SUBDIRS)' ;; \
	  *) list='$(SUBDIRS)' ;; \
	esac; \
	rev=''; for subdir in $$list; do \
	  if test "$$subdir" = "."; then :; else \
	    rev="$$subdir $$rev"; \
	  fi; \
	done; \
	rev="$$rev ."; \
	target=`echo $@ | sed s/-recursive//`; \
	for subdir in $$rev; do \
	  echo "Making $$target in $$subdir"; \
	  if test "$$subdir" = "."; then \
	    local_target="$$target-am"; \
	  else \
	    local_target="$$target"; \
	  fi; \
	  (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
	   || case "$$amf" in *=*) exit 1;; *k*) fail=yes;; *) exit 1;; esac; \
	done && test -z "$$fail"
tags-recursive:
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) tags); \
	done
ctags-recursive:
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) ctags); \
	done

ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
	list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	mkid -fID $$unique
tags: TAGS

TAGS: tags-recursive $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	if ($(ETAGS) --etags-include --version) >/dev/null 2>&1; then \
	  include_option=--etags-include; \
	  empty_fix=.; \
	else \

=== debian/changelog ===
enigma (1.10-1svn1592) unstable; urgency=low

  *  Updated to svn r1592

 -- Till Harbaum <harbaum@metis>  Tue, 17 Mar 2009 13:46:13 +0100

=== debian/control ===
Source: enigma
Section: user/games
Priority: extra
Maintainer: Till Harbaum <till@harbaum.org>
Build-Depends: debhelper (>= 5), libsdl-ttf2.0-dev, libxerces27-dev, maemo-version-dev, libtiltstick-dev (>= 1.0-3), libcurl3-openssl-dev, libpng12-dev, libosso-dev, libsdl-mixer1.2-dev, libsdl-image1.2-dev, libsdl-ttf2.0-dev
Standards-Version: 3.7.2

Package: enigma
Architecture: armel arm i386
Pre-Depends: maemo-select-menu-location, maemo-installer-utils
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: A game where you control a marble with the touchscreen
 Enigma is a puzzle game similar to Oxyd on the Atari ST or Rock'n'Roll
 on the Amiga and good old Marble Madness. It also has Sokoban levels, and
 some interesting twists on the original sokoban concept.
 .
 In Enigma, your objective is to locate and uncover matching pairs of
 Oxyd stones. Simple as it sounds, this task is made more difficult by
 the fact that Oxyd stones tend to be hidden, inaccessible or protected
 by unexpected traps. Overcoming these obstacles often requires a lot
 of dexterity and wit (and can be quite addictive).
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAABmJLR0QA/wD/AP+gvaeTAAAACXBI
 WXMAAABIAAAASABGyWs+AAAC80lEQVRIx62VTU/UUBSGn7Z3Oh84IDT4MURDYmJYmLhwQjDCamL8
 Bez9C27dG5duWJr4EwxrgoFBQ8JGMH7gSEyMEQcIjFqmMy3TXhf3NpSRYRgzb9JF2/Q+55z3nFOD
 zhoBZoFJYAq4AQTAO+ANsAQs6mf/pRHgMbAPHAGyw+UB6zoY0RPBMIxbQohXqVSqJYSQpmnKM0Dx
 dQg8AwbPDbFtey2fz0vHcaTjODKfz8tUKiUNw+gGC4DnQLbT+VZcLiHEi0wmc294eJhCocDY2BgD
 AwNEUUQQBIRheFacFnBbA19r+KmgR5ZlPczlcmahUKBYLFIqlZiYmKDValGr1Wg0Gkgpz4KZwDQw
 D+x2Mn9fCCEdx5EzMzNybm5Ouq4rfd+XCwsLslQqyVwudx6/JPBSn2m0RzELDMYlcl0Xz/OwbRvb
 tpmamqJYLJLNdix/u+6jxuFCO2gSEFEU0Ww2qVarrKysUC6XOTw8xHVdfN/vVrakBoAScB2wkx49
 BUYBpJQEQUCtVqNSqbC1tUW5XGZ5eZnt7e1uDZGUD3wB9lDzhgE0gfSJDrEs0uk02WwWKSX1eh3f
 988LAfiEavcl4APgC1RLngCFYYjneXie18vh7boMjAPfAN9E7a5+q4Ya3qvARcA0UQuy36qi/B8E
 hgDL1HVs9DkbF+W/DWTijBaBSh9BX1ENBmp8BGCYqGZ4AtT7AHGB94n7CAgBGe+6CuAAdzjef70q
 QNlwwPE6OgA2gZ340AhYBa6gtrD5H5BVXbZYR8AP4CNwkIzeBxb0R9M9ZObqTJIQqZ9vAp8Br/2w
 Fup/Mq+zu0ZiX7XpF2rqy7pESYiPGtR14CcQGnTWEHAXeIDy7lKi7lUdcbPtG6lL9h1YAzZ0QJwF
 MoA8cBPl2zhqAAX/eigTkB3grc5mF+V/Vx8C4DdqCD1Uq8aK9HWk3+3rcm2gWnwvhnTLKCmhsxvV
 3o3qe0uD/ujoqxpQT0J6AcWyOF4raX0fosxvaOipP62/pigv+AhvFC0AAAAASUVORK5CYII=
